Quick Start

The quickest way to get up and running in using PowerNet is to open the sample circuit files provided with the installation. These are normally located in the Circuits folder under your documents folder.

· Familiarise yourself with the function of the toolbar buttons by slowly mousing over them while watching tool tips and the status bar messages. Do the same with the symbols on the symbols toolbar.

· If the circuit is not active, click on the calculate button [image]. The circuit ill be analyzed and calculated. The meter bar should then appear. Mouse over the circuit diagram symbols and lines to display data tips. Click on any symbol or connecting line to display electrical data on the meter bar and device info on the status bar.

· Try moving individual lines and symbols by left clicking on them and dragging them to different screen positions. Try copying them by holding down the [Ctrl] key and dragging the symbols or lines to another position.

· Add a new symbol by selecting a symbol from the symbols toolbar and clicking on an empty area on the screen.

· Add a new line by mousing over a snap grid position until the cursor turns to crosshair. Left click and drag the cursor to the desired end point.

· Double click on a circuit diagram symbol to bring up the device properties pages. Modify the device data, calculate the circuit and observe the effect on the electrical data.

If you encounter any difficulties doing any of the above, please refer to the appropriate section of this help file.

Copyright © 2010-2011 Megasys Software


Using PowerNet

The use of PowerNet consists of three basic steps:

1. Drawing the circuit diagram.

2. Entering data for all devices in the diagram.

3. Calculating the circuit.

4. Displaying the result.

Drawing the Circuit Diagram.

The circuit can be any actual circuit consisting of standard electrical devices and equipment such as cables, loads, generators, motors, etc. The circuit is represented by drawing symbols and connecting lines on the screen circuit display area. The result is a single line diagram.

To draw a symbol, click on a symbol button on the symbols bar. Move the mouse cursor to the desired position on the screen and click to draw the symbol.

Connecting lines are started by positioning the mouse cursor on a grid point where it turns into a cross-hair cursor.Click and hold the left mouse button and move to the desired endpoint. Note that lines may only be drawn between snap grid points. Snap grids may be displayed by clicking on the Snap Grid Button.

Connecting lines may only be drawn as vertical or horizontal lines.When crossing over other lines, the line being drawn automatically crosses over (no connection) the other line. To cross-connect, terminate the line on the other line.

Entering Data.

Data for all the symbols must be entered before circuit analysis may be performed. To enter data for a device, double click on the symbol. This will activate a Data Entry Form. Most of the data entry fields in this form are required, although some, such as the Label and Description fields are not.

A useful feature of PowerNet is the Device Database. By clicking on the [DATABASE] button in the Data Entry Form, a Database Selection Panel is activated. By clicking on menu drop down lists and selecting from the main list, the data entry fields on the Data Entry Form are automatically filled in. Of course, some fields such as cable lengths must still be filled in manually.

Another useful feature is the [AutoFill] button. Clicking this button automatically fills in the data entry form with values copied from the last saved data entry form.

Calculation.

Calculation is started by selecting CIRCUIT|CALCULATE from the menu or clicking on the [Calculate] button on the Circuit Toolbar. This will start the analysis and error checking process.

When the calculation is completed, the circuit is said to be active.

Display Result.

Electrical data can be displayed using the device meter bar and the vector display panel. Select any symbol by clicking it to show voltages, current kva, kw and power factor on the meter toolbar and voltage and current vector on the vector display panel. Hover the mouse on any part of the circuit to show device info and electrical data in a data tip window.

A text report on the circuit can be displayed on screen. The report can be saved in rich text format (RTF) or Microsoft Word Format (DOC) which can be read in Microsoft Word or most other word processing software for further formatting and editing.

Copyright © 2010-2011 Megasys Software


Keyboard Shortcuts

Following are tables of keyboard shortcuts. Many of the shortcuts can speed up PowerNet operations like zooming the circuit display.

Edit Operations

Menu Keyboard Action

Copy Ctrl+C Copy object to clipboard

Cut Ctrl+X Delete object and save to clipboard

Paste Ctrl+V Paste object from clipboard

Undo Alt+BkSp Reverse the last operation

Common Operations

Menu Keyboard Action

Circuit|Report Ctrl+R View circuit report

Circuit|Calculate F8 Calculate circuit.

Device|Data Enter Show device data

View|Grid Ctrl+G Toggle Grid display

Help F1 Display help

Close Window Alt+F4 Close current window

Zoom Operations

View Command Keyboard Action

Zoom In [ + ] Increase magnification

Zoom Out [ - ] Decrease magnification

Copyright © 2010-2011 Megasys Software


Mouse Techniques

In addition to the standard functions of the mouse in Windows, there are several additional functions of the mouse in PowerNet.

Device Information - Clicking on a symbol will display device information on the Status Line. A double click on the symbol activates a Device Information Box that displays more detailed information on the device if the circuit is active.Hover the mouse button over a symbol or connecting line to display a data tip window.

Entering or Editing Device Data - If the circuit is inactive (has not been calculated or has just been edited), a double click on the symbol activates a Data Entry Form for filling in or editing device ratings. Otherwise, a Device Information Box will be displayed.

Device Selection - A left click on a device symbol selects that device and draws a gray rectangle around it. A small rectangle is also drawn on the head connection end of the symbol to differentiate it from the tail end. To select a group of device symbols, hold the shift key while clicking each symbol in turn.

Drawing Symbols - Select a symbol from the symbols toolbar by clicking on a symbol button. Then move the mouse to the desired grid location on the screen. Note that the cursor shape changes to indicate the symbol orientation depending on the position of the cursor relative to the snap grid point. Left click the mouse button to add the symbol to the circuit diagram.

Drawing Connecting Lines - Mouse-over a grid position changes the cursor to cross-hairs. Clicking on the snap grid position and dragging the mouse cursor across the screen produces a rubber banding line. Releasing the mouse button draws a connecting line.

Group Selection - A selection box may be started by clicking on a space away from snap grid positions. Holding the left mouse button while dragging the mouse across produces a rubber banding selection box. Releasing the mouse button will select all devices, lines and graphics objects inside the box. Also, holding the [SHIFT] key while clicking on several symbols in turn will select the symbols.

Moving a Symbol or Group - Clicking on any selected symbol and dragging the mouse cursor across the screen before releasing the mouse button will move the symbol or group of symbols to the new position. Note that symbols may not be moved to a position that is already occupied by another symbol.

Duplicating a Symbol or Group - Pressing the [CONTROL] key while clicking on a selected symbol and dragging the mouse cursor across the screen before releasing the mouse button will copy the symbol or group of symbols to the new position. Note that symbols may not be copied to a position that is already occupied by another symbol or line.

Copyright © 2010-2011 Megasys Software


File menu commands

The File menu offers the following commands:

New | Creates a new document.
Open | Opens an existing document.
Close | Closes an opened document.
Save | Saves an opened document using the same file name.
Save As | Saves an opened document to a specified file name.
Print | Prints a document.
Print Preview | Displays the document on the screen as it would appear printed.
Print Setup | Selects a printer and printer connection.
Send... | Sends the active circuit document through electronic mail.
Exit | Exits PowerNet.


Edit Menu

Edit menu commands

The Edit menu offers the following commands:

Undo | Reverse previous editing operation.
Cut | Deletes data from the document and moves it to the clipboard.
Copy | Copies data from the document to the clipboard.
Paste | Pastes data from the clipboard into the document.
Delete | Pastes from the clipboard a link to data in another application.
Select All | Selects all connecting lines, symbols and graphics.
Default Settings | Opens settings box for PowerNet default settings.


View Menu

View menu commands

The View menu offers the following commands:

Symbols Bar | Shows or hides the toolbar.
Status Bar | Shows or hides the status bar.
Grid | Shows or hides the screen grid.
Zoom In | Increase screen magnification.
Zoom Out | Decrease screen magnification.
Toolbars | Shows or hides devices , graphics , meter , symbols and symbol set toolbars
Vectors | Display voltage/current vector diagram for selected device


Circuit Menu

Circuit menu commands

The Circuit menu offers the following commands:

Report | Generates a text report for this circuit.
Symbol Set | Select a symbol set file.
Fault | Simulate a fault on the circuit.
Calculate | Calculates the electrical circuit.
Properties | Opens a circuit properties dialog box.


Device Menu

Device menu commands

The Device menu offers the following commands:

Properties | Opens device properties settings box.
Edit Symbol Graphics | Edit selected circuit symbol in-place.
Rotate Clockwise | Rotate symbol clockwise.
Rotate Counter-clockwise | Rotate symbol counter-clockwise.
Invert | Invert symbol head to tail
Disconnect | Connects/Disconnects the selected device.


Symbols Menu

The Symbols Menu offers the following commands:

Next Set | Display the next set of symbols
Previous Set | Display the previous set of symbols
Insert New | Insert a new symbol to the left of the selected symbol
Delete | Delete the selected symbol
Properties | Edit the properties of the selected symbol
Copy to Memory | Copy the selected symbol to memory buffer
Paste from Memory | Paste the symbol in the memory buffer to the selected position
Copy from Circuit | Copy the selected circuit symbol to the symbols bar
Save Symbol Set | Save modified symbol set to file.

The symbols menu provide a way of modifying the symbol set within PowerNet. The above operations in conjunction with [Device/Edit symbol Graphics] menu are all that is needed to create and customise the symbol set to your preferences.

Copyright © 2010-2011 Megasys Software


Graphics Menu

Graphics menu commands

The Graphics menu offers the following commands:

Select | Use selection tool.
Line | Draw line tool.
Rectangle | Draw rectangle tool.
Round Rectangle | Draw rounded rectangle tool.
Ellipse | Draw ellipse tool.
Pie | Draw elliptical pie tool.
Arc | Draw elliptical arc tool.
Chord | Draw elliptical chord tool.
Polygon | Draw polygon tool.
Polyline | Draw polyline tool.
Text | Draw text tool.
Arrange | Group/ungroup selections. Move selected graphics layer forward/backward.

See also:

Graphics Toolbar


Windows Menu

Window menu commands

The Window menu offers the following commands, which enable you to arrange multiple views of multiple documents in the application window:

New Window | Creates a new window that views the same document.
Cascade | Arranges windows in an overlapped fashion.
Tile | Arranges windows in non-overlapped tiles.
Arrange Icons | Arranges icons of closed windows.


Help Menu

Help menu commands

The Help menu offers the following commands, which provide you assistance with this application:

Help Contents | Offers you an index to topics on which you can get help.
Help Index | Offers you an index to topics on which you can get help.
Buy Now | Opens the default internet browser to the PowerNet products page.
Enter License Key | Opens an entry form for the activation key.
Check for updates/Check Now | Check for new versions of Powernet
Check for updates/Check on start-up | Check for new versions of Powernet on starting up.
About | Displays the current version number of the installed Powernet software.


Toolbars

Use this command for instructions about using Help.


Main Toolbar

New File - create a new circuit file.

Open File - open an existing circuit file.

File Save - save the current circuit file.

Edit Cut - cut the selected object and save to Windows clipboard.

Edit Copy - copy the selected object and save to Windows clipboard.

Edit Paste - copy the saved object in Windows clipboard to the current circuit.

File Print - print the current circuit diagram.

Help About - display PowerNet copyright and version information.

Copyright © 2010-2011 Megasys Software


Circuit Toolbar

Snap grids - show/hide snap grid points.

Zoom In - increase screen magnification.

Zoom out - decrease screen magnification.

Graphics - show/hide graphics toolbar.

Edit symbol - edit in-place the selected circuit symbol .

Next symbols - display next group of symbols on the toolbar.

Symbols - show/hide symbols toolbar.

Previous symbols - display previous group of symbols.

Rotate clockwise - rotate selected symbol clockwise.

Rotate counter-clockwise - rotate selected symbol counter-clockwise.

Invert - invert selected symbol head-tail.

Disconnect - disconnect the selected device from the circuit.

Calculate - show/hide electrical data/load flow for the circuit.

Fault - simulate a fault on the circuit.

Meter bar - show/hide meter bar. Only available if circuit is active.

Vector display - show/hide vector display panel. Only available if circuit is active.

Circuit Report - generates and display circuit report. Only available if circuit is active.

Copyright © 2010-2011 Megasys Software


Graphics Toolbar

Selection tool

Line

Rectangle

Rounded rectangle

Ellipse

Elliptical Arc

Elliptical Pie

Elliptic chord

Filled polygon

Polyline

Text

Move selection forward one layer

Move selection backward one layer

Move selection to front-most layer

Move selection to rear-most layer

Group selection - consolidates all selected graphics to one unit

Un-group selection - breaks down graphics to original components

Copyright © 2010-2011 Megasys Software


symbols toolbar

Using the symbols toolbar

Use the symbols button [image] to show or hide the symbols toolbar. The next symbols group button [image] and previous symbol group button [image] selects the symbol group to display on the symbols toolbar.

Hover the mouse over any of the symbols on the toolbar to display the device class or type on the status bar.

Select a symbol by clicking on a symbol button, then move the mouse to the desired grid location on the screen. Note that the cursor shape changes to indicate the symbol orientation depending on the position of the cursor relative to the snap grid point. Left click the mouse button to add the symbol to the circuit diagram.

A symbol must be selected to enable editing the symbol set using the symbol set toolbar.

Copyright © 2010-2011 Megasys Software


Symbol Set Toolbar

Display the next set of symbols

Display the previous set of symbols

Insert a new blank symbol to the left of the selected symbol

Delete the selected symbol

Edit the properties of the selected symbol

Copy the selected symbol to memory buffer

Paste the symbol in the memory buffer to the selected position

Copy the selected circuit symbol to the symbols bar

The symbols set toolbar buttons provide a way of modifying the symbol set within PowerNet. The above operations in conjunction with symbol graphics edit operation [image] are all that is needed to create and customise the symbol set to your preferences.

Copyright © 2010-2011 Megasys Software


Circuits

Circuit as used in PowerNet is a single line diagram representing a physical circuit. There must be at least one source (either a generator or a source bus), and one or more passive device (say, a load or a cable).

All branches should preferably be terminated through a load , although PowerNet will still correctly analyze the circuit as long as some of the branches are correctly terminated.

All devices in the circuit must be interconnected into one circuit, either through other devices or through connecting lines. Two or more independent (not interconnected) circuits are not allowed.

An example of a circuit:

Copyright © 2010-2011 Megasys Software


Devices

Device as used in PowerNet means any electrical equipment, circuit element or component. The device is represented in the circuit as a symbol. The device must be balanced, passive or active and must not be coupled either capacitively or inductively with other devices in the circuit. The symbol may be single-ended (3 terminals for three phase) or double ended(6 terminals) excluding the neutral.

All devices have three optional properties, name, label and description . The label and name may optionally be shown on the screen and on the circuit printout.

Devices are classified as follows:

SOURCE BUS

GENERATOR

CABLE

TRANSMISSION

IMPEDANCE

LOAD

INDUCTION MOTOR

SYNCHRONOUS MOTOR

POWER CAPACITOR

TRANSFORMER

PROTECTIVE DEVICE

CONNECTION DEVICE

Copyright © 2010-2011 Megasys Software


Symbols

A symbol drawn on the screen is a graphical representation of a Device. A symbol has the following properties.

Device Class - indicates the classification of the device represented.

Connection - Whether the symbol is connected to the circuit on its head or head-tail. The connection is basically determined by the device class, for example, head-tail for cables and transformers and head only for motors, generators and loads.

Label - A symbol has a label that is shown below and to the right of the symbol on the circuit display. This is also shown on the Status Bar. When first inserted in the circuit, the label is only a pre-set prefix (such as "T" for a transformer). When you start the calculation process, PowerNet automatically numbers the symbols if the device auto-number option flag is checked. The numbering sequence is left to right, top to bottom. For example, the top leftmost transformer label will now be "T1". The device label can be positioned by clicking on the label and dragging it to the desired position .

Position and Orientation - The symbol head is positioned on a snap grid point. It can be rotated around this point using the rotate buttons [image] [image] or inverted using the invert button [image] .

Copyright © 2010-2011 Megasys Software


Grids and Lines

Grids - All connecting lines and device symbols are drawn between snap grids. The position of these grids may be shown or hidden by toggling the Snap Grid Button [image].

Lines - Connecting lines are drawn by dragging the mouse cursor across the screen while pressing the mouse left button. The line must be started by clicking the left mouse button on a snap grid position.

Copyright © 2010-2011 Megasys Software


Abbreviations

I - Current, amps

Ipri - Current, Primary Winding

Isec - Current, Secondary Winding

I1 - Current at device head

I2 - Current at device tail

Ia, Ib, Ic - Line current

Ifa, Ifb, Ifc - Fault current

Irated - Rated Current

Ist/Ifl - Starting to Full Load Current Ratio

kA - Current, amps X 1000

kAsc - Short Circuit Current X 1000 amps

kW - kilowatt

kVA - kilo-voltamps

kVAr - kilo-voltamps reactive

MVAsc - Short Circuit MVA

R - resistance, ohms

R/km - unit resistance per km

R/kft - unit resistance per 1000 ft

V1 - voltage at device head

V2 - voltage at device tail

Vd - voltage drop, volts

Vpri - voltage, primary winding

Vsec - voltage, secondary winding

Van, Vbn, Vcn - Line to neutral voltage

Vab, Vbc, Vca - Line to line voltage

% Load - loading in percent

% R - Percent resistance referred to device base impedance

% Tap - percent tap referred to the winding where the tap is located.

% VR - Voltage regulation in percent

% X - percent reactance referred to device base impedance

% X0 - percent zero sequence reactance referred to device base impedance

% X2 - percent negative sequence reactance referred to device base impedance

% X' - percent transient reactance referred to device base impedance

% X" - percent sub-transient reactance referred to device base impedance

% Xs - percent synchronous reactance referred to device base impedance

X - Reactance, ohms

X/km - unit reactance, ohms per kilometre

X/kft - unit reactance, ohms per kilofeet

P.F. - power factor

Sets - number of conductor sets in parallel

Copyright © 2010-2011 Megasys Software


manipulating symbols

Manipulating the symbols

To move a symbol on the screen simply click on the symbol and drag it to the new position while holding the left mouse button. Release the button to position the symbol on the closest snap grid point.

To move a group of symbols, connecting lines and graphics objects, select the group. Left click and hold the mouse button on the upper left corner of the desired area. Drag the cursor to the opposite corner until the desired block size is shown. Releasing the mouse button will select all the symbols, connecting lines and graphics inside the selection area. Group of symbols may also be selected by holding the [SHIFT] button and selecting each symbol in turn.

Next, left click on any selected object and drag the mouse cursor across the screen until the symbols are positioned over the desired area. Release the mouse button.

Each symbol can be individually rotated around its head point using the clockwise button [image] or the counter-clockwise button [image] . It can also be inverted head to tail using the invert button [image] .

Copyright © 2010-2011 Megasys Software


Connecting Lines

Drawing connecting lines

Connecting lines are used to connect device symbols to form a circuit. If the circuit is active, selecting a line by clicking on it will display the electrical data for that line on the meter bar. Hover the mouse over a connecting line to show a data tip window as shown below.

To draw connecting lines, position the mouse cursor over a snap grid point. The mouse cursor will turn to cross-hair when positioned properly over a snap grid point.To show the grid points, click on the snap grid button [image] on the Circuit Toolbar.

Press and hold the left mouse button and drag the cursor across the screen. A rubber banding line will show where the line will be drawn. Release the mouse button when the desired direction and length of the line are shown.

When adding new connecting lines, the lines will automatically cross over intersected lines without connecting to those lines.

Copyright © 2010-2011 Megasys Software


copying symbols

Copying and pasting symbols and blocks of symbols

To duplicate a device symbol, hold the [Ctrl] key, left click the center of the symbol and drag the cursor to the desired position before releasing the mouse button.

To duplicate a group of symbols, the symbols must first be selected. To do this, click and hold the mouse button on the upper left corner of the desired area. Drag the cursor to the opposite corner until the desired block size is shown. Releasing the mouse button will select all the symbols, connecting lines and graphics inside the selection area. Alternatively, select a group of symbols by holding the [SHIFT] key while clicking on the symbols to be selected.

Next, press and hold the [Ctrl] key, left click on any selected object and drag the mouse cursor across the screen until the symbols are positioned over the desired area. Release the mouse button.

Note that when copying or duplicating symbols or group of symbols, the device attributes, including the device data are copied over to the new symbols.

To copy the selected symbols, lines and graphics objects to Windows clipboard, click on the Copy Button on the main toolbar. or choose Edit|Copy from the menu bar.

Symbols previously saved to Windows clipboard may be pasted in any vacant area on the screen. To start paste operation, click on the Paste Button. The cursor changes to a paste cursor. Position the cursor over the insertion point (top left corner of the block to be pasted) and click the mouse left button.

Note that the symbol or symbols to be pasted must not overwrite any existing connecting line or symbol. Otherwise, the paste operation will fail.

Copyright © 2010-2011 Megasys Software


Positioning Symbol Labels

To position a symbol label, click on the label and drag the cursor to the desired position before releasing the mouse button. Note that the label text may not be modified by double clicking. To edit the symbol label, open the symbol properties, select the General tab to edit the text and Options tab to select label, name or data to add to the device label.

Copyright © 2010-2011 Megasys Software


Graphics Elements

Graphics elements do not affect the circuit calculation but are useful for complementing the presentation of the circuit diagram.

Graphics elements can be used to:

· annotate the circuit diagram

· graphically modify individual symbols

· add captions

· create nameplates

· show borders

· delineate circuit sections

The following graphical elements are provided:

· line

· rectangle

· rounded rectangle

· ellipse

· elliptical arc

· elliptical pie

· elliptical chord

· polygon

· polyline

· text

Copyright © 2010-2011 Megasys Software


Graphics Operations

Before creating or manipulating any graphics, click on the [image] toolbar button to hide the snap grids, unless you want the graphics to be sized and located on the snap grid points.

To create a graphics object, select the desired shape from the toolbar buttons, left click on the top left corner and drag the cursor to the bottom right to the approximate size. For polygons and polylines, double click the last vertex to complete the polyline/polygon.

Graphics objects, like symbols and connecting lines can be moved, deleted, duplicated and used with Windows clipboard operations. They can also be sized. To select a graphics object, click on the inside if it is solidly filled or on the outline if not. Selecting a graphics object creates grab handles for that object, which can be clicked and dragged to resize the graphics object.

All graphics objects will be layered such that the newer objects will display on top of older objects. A selected object can be moved towards the front or back by using the following toolbar buttons, [image] [image] [image] [image].

To select several objects, press and hold the [Shift] key and left click on individual objects. To select objects within an area, left click on the top left of the area and drag the rubber banding selection rectangle to the bottom right.

Several graphics object can be grouped together as single object. To do this, select the objects as above, then click the [image] toolbar button. To ungroup the objects, click the [image] button.

Copyright © 2010-2011 Megasys Software


Graphics Properties

Double clicking a graphics object will display one of the following properties box.

The outline can be invisible, solid, dotted, dashed or dot-dash. The fill can be invisible, solid, or hatched. The outline and fill can have the same or different colors. Click the colour button to display the colour selection dialog box.

For text graphics, click on the [Font] button to display the font selection box.

For elliptical graphics, zero degrees is +x axis (3:00 o'clock), positive is counter-clockwise. The graphics starts at the start angle and moves counter-clockwise towards the end angle.

For rounded corner rectangles, the X and Y axis roundness refers to the relevant radii of the ellipse quadrant used to form the rounded corners of the rectangle.

Copyright © 2010-2011 Megasys Software


Device General Info

Double click on a symbol or select Device Properties from the menu. Select the general tab to display the following dialog box.

Device Name - Optional. If not blank, this will be used instead of the generic device class name for the circuit report. Can be displayed next to symbol.

Label - Optional. Can be displayed next to symbol.

Description - Optional. Included in circuit report.

Device is disconnected - When checked, this device is not included in circuit calculation (open circuited).

Copyright © 2010-2011 Megasys Software


Options

Device Options

Each device class has its own set of option flags. Furthermore, each individual device in the circuit can have its flags set separately. For example, you can check the auto-number for one to renumber it every time the circuit is modified and recalculated, while another may be unchecked so that its label remains constant.

Copyright © 2010-2011 Megasys Software


Device Database

The device database can be used to fill in the device data entry form with typical values. Click [Copy Data] button to fill the form with values from the database.

Copy Text - Check this to copy the data record type into the device description field.

List Device- Create a new device record using the device data values. Record type will be "New Data Record".

Edit Type- Edit the data record Type/Size field.

Delete - Delete the selected data record. This action can not be undone.

Copy Data- Use the record values to fill in the device data.

Copyright © 2010-2011 Megasys Software


Bus Device Data

Voltage in kV - the no load voltage of this bus source.

Short circuit MVA - the estimated or calculated short circuit capacity of this bus.

R/X Ratio - the internal impedances resistance to reactance ratio.

Torque Angle, degrees - Angle between internal voltage and terminal voltage. Use to adjust kilowatt loading. Typical values of between 1 and 5 degrees.

Earthed Neutral - Bus neutral is earthed. Required for fault calculations.

Zero Sequence X, % - Zero sequence reactance as percentage of base impedance. Required for fault calculations.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample bus sources.

Copyright © 2010-2011 Megasys Software


Cable Device Data

R, ohms/1000 meters - the cable resistance per 1000 meters for each phase. Note that this value is temperature dependent.

X, ohms/1000 meters - the cable reactance per 1000 meters for each phase. The neutral impedance is assumed to be zero.

Length in meters - the cable length.

Rated current in amps - the rated ampacity of the cable. Note that this dependent on temperature and installation configuration.

Temp rise, degrees C - the actual cable temperature above the datum, normally 25 degrees C. Affects cable resistance.

Sets in parallel - number of cable sets in parallel. Cable sizes and installation configuration must be identical.

Auto Fill - automatically fill this form using previous values.

Metric/Imperial - switch between metric and imperial versions of device database.

Database - opens the device database of sample cable types.

R0, ohms/1000 meters - zero sequence resistance per unit length.

X0, ohms/1000 meters - zero sequence reactance per unit length.

The zero sequence impedance is used in fault calculations. The impedance of the neutral conductor should not be included

in this impedance as the neutral is assumed to be earthed at the source and at the fault. If the fault is between a line and the

neutral conductor, this may be simulated by using the neutral impedance as the source earthing impedance.

Copyright © 2010-2011 Megasys Software


Capacitor Device Data

Voltage in volts - Operating voltage of the capacitor bank/assembly.

Rated capacity in kVAr - rated kilovar capacity of the capacitor bank/assembly.

Earthed Neutral - check this button if the capacitor neutral is connected to earth.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample capacitors.

Copyright © 2010-2011 Megasys Software


Generator Device Data

Rated capacity in MVA - rated capacity of the generator.

Voltage in volts - No-load voltage of the generator.

Voltage Regulation % - the difference between no load and full load voltage divided by full load voltage in percent.

R/X Ratio - Resistance to reactance ratio of the generator internal impedance.

Torque Angle, degrees - Angle between internal generated voltage and terminal voltage. Use to adjust kilowatt loading. Typical values of between 1 and 5 degrees.

Earthed Neutral - check this button if generator neutral is connected to earth.

Earth resistance, ohms - value of resistance between neutral and earth.

Earth reactance, ohms - value of resistance between neutral and earth.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample capacitors.

Resistance % - machine resistance in percent base.

Reactance % - machine reactance in percent base.

Negative Sequence X2, % - negative sequence reactance in percent base.

ZeroSequence X0, % - zero sequence reactance in percent base.

Transient X', % - transient reactance in percent base.

Subtransient X", % - subtransient reactance in percent base.

Copyright © 2010-2011 Megasys Software


Load Device Data

Voltage in volts - Operating voltage of the load.

Power in kVA - Specify the operating kVA of this load.

Load P.F. - Enter the load operating power factor.

Earthed Neutral - Click to toggle neutral to earth connection.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample loads.

Copyright © 2010-2011 Megasys Software


Induction Motor Device Data

Induction/Synchronous Motor Device Data

Voltage in volts - Operating voltage of the motor.

Power in kW - Specify the rated power output of this motor.

Motor P.F. - Enter the actual motor operating power factor.

Efficiency, % - the mechanical efficiency of the motor. About 80% at 3.75kW(5HP) and 90% at 37.5(50HP).

Subtransient X", % - subtransient reactance in % of base impedance.Required for fault calculations. Typically, 20-25%.

Loading % - Specify the percent loading for the motor. Normally 100 or less, more for simulating overload.

Start-Full Load Ratio - the ratio of starting current to the full loads current. Between 1.5-15, typically 6.5.

Running/Starting - Select to determine motor current.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample motors.

Copyright © 2010-2011 Megasys Software


Synchronous Motor

Voltage in volts - Operating voltage of the motor.

Motor Power in kW - Specify the rated power output of this motor.

Motor P.F. - Enter the actual motor operating power factor.

Efficiency, % - the mechanical efficiency of the motor.

Earthed Neutral - check this button if motor neutral is connected to earth.

Earth resistance, ohms - value of resistance between neutral and earth.

Earth reactance, ohms - value of resistance between neutral and earth.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample motors.

Resistance % - machine resistance in percent base.

Reactance % - machine reactance in percent base.

Negative Sequence X2, % - negative sequence reactance in percent base.

ZeroSequence X0, % - zero sequence reactance in percent base.

Transient X', % - transient reactance in percent base.

Subtransient X", % - subtransient reactance in percent base.

Copyright © 2010-2011 Megasys Software


Protective Device Data

Note that all data are optional and not used during calculation. The trip current will indicate if exceeded in the calculation.

Type - Select fuse, air circuit breaker or oil circuit breaker.

Voltage in kV - rated voltage of the device.

Trip Current, amps - the current setting of the trip element of the device.

Interrupting Rating, kA - the maximum current the device can safely break.

Momentary Rating, kA - the maximum current the device can safely withstand.

Frame Size - For molded case and similar protective devices..

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample protective devices.

Copyright © 2010-2011 Megasys Software


Transformer Device Data

Pri/Sec - Select primary and secondary winding type.

Rated Capacity in kVA - Enter transformer capacity in kVA.

Primary voltage, volts - Operating voltage, primary.

Primary/Secondary - Selects which winding is tapped.

Tap % - Percentage tap on the winding.

Secondary voltage, volts - Operating voltage, secondary.

Percent R - Percent of base impedance, resistance.

Percent X - Percent of base impedance, reactance.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample transformers.

Zero Sequence X, % - Zero sequence reactance of transformer windings.

Primary Earthed - Neutral connection of primary winding is earthed.

Secondary Earthed - Neutral connection of secondary winding is earthed.

R, ohms - Earthing resistance between neutral and earth.

X, ohms - Earthing reactance between neutral and earth.

Copyright © 2010-2011 Megasys Software


Transmission Line

R, ohms/1000 meters - the line resistance per 1000 meters for each phase. Note that this value is temperature dependent.

X, ohms/1000 meters - the line reactance per 1000 meters for each phase. The neutral impedance is assumed to be zero.

C, nanofarads/1000 meters - mutual capacitance.

C0, nanofarads/1000 meters-capacitance to earth.

Length in km- the line length.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample cable types.

Copyright © 2010-2011 Megasys Software


Impedance Device Data

Resistance, ohms - the actual device resistance in ohms.

Reactance, ohms - the actual device reactance in ohms.

Impedance - select conductance/susceptance data entry.

Admittance - select resistance/reactance data entry.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample impedances.

Copyright © 2010-2011 Megasys Software


Calculation

Overview

After drawing the circuit and entering data for each device, click on the calculate button [image] . The circuit is analyzed for correctness and completeness of data for all devices. If there are no errors, the circuit is calculated. After calculation, all electrical information on each device and connecting lines can be displayed. The circuit is then said to be active.

Math

The circuit is simulated as an admittance matrix. The matrix is solved by iteration using accelerated Gauss-Siedl method. The speed of calculation convergence can be influenced to a limited extent by adjusting the acceleration factor. The number of iterations can also be adjusted to cater for slowly converging circuits.

Fault

For faults, the circuit is first calculated for load flow. All power sources are then short-circuited and the voltage at the fault point is used as the sole power source. The circuit is then configured and calculated as positive sequence, negative sequence and zero sequence. The sequence components are combined with the load flow to determine the voltages and current throughout the circuit during fault conditions.

Tips

Most real life circuits will calculate, converging rapidly. Failure to converge may be due to one of the following:

· Resonance - perfect or near perfect resonance can not be calculated. A non-negligible resistance between inductance and capacitance elements must be included.

· Extremely small or extremely large inductances - solving a large bus-bar with negligible impedance in series with a long transmission line may not converge. Simulate bus bar as connecting line instead.

See Also:

Circuit Analysis


Circuit Analysis

Analysis Procedure

· Auto-number - Devices are numbered in sequence unless flagged otherwise.

· Check device data - All devices are checked for correct and complete data. If no fault is simulated (load flow only), sequence impedance data are not required.

· Check configuration - the circuit must connect all devices and checks that there are no isolated devices or groups.

· Check source bus - At least one generator or source bus must be included.

· Identify nodes - Each node (junction) in the circuit is identified and numbered in preparation for calculation.

· Identify transformer groups - This procedure makes sure that there are no connecting path between primary and secondary windings for all transformers and parallel transformers have the same voltage ration and phase.

See also:

Calculation

Copyright © 2010-2011 Megasys Software


Load Flow

Convergence - shows progress of calculation converging to a solution.

Iteration- Number of iteration done. Iteration limit can be set in the circuit miscellaneous settings.

Acceleration- Speed up solution convergence. Start with a value of 25 and increase or decrease if it takes too long for the solution to converge.

Message Box - Displays error or successful result of calculation.


Fault

Fault Simulation

Click on the fault simulation button [image] to position a fault on the circuit. The cursor changes to a fault cursor. Click on any grid point on the circuit diagram to position the fault. The fault properties dialog box comes up.

Select the type and time of fault calculation required and click OK. If there is an existing fault, click the clear fault button, then OK to remove the fault.

After circuit calculation fault data as shown above is displayed. This data is also included in circuit reports, right after the report header.

The following abbreviations are used for fault types:

FAE - line A to earth fault.

FBC - line to line fault between phase B and C

FBCN - line to line fault between phase B and C and earth

FABC - 3-phase bolted fault

Copyright © 2010-2011 Megasys Software


Electrical Data

Electrical Data Display

If the circuit is active, double click a symbol or select Device/Properties from the menu to display electrical data as shown below. If the device is in a section of the circuit where the earthed neutral is available or the device has a neutral connection, neutral current and voltage to neutral data is included.

Copyright © 2010-2011 Megasys Software


Data Tip Window

The data tip window is similar to the tool tip that appears when the mouse hovers over a toolbar button.

Hover the mouse over any symbol or connecting line on an active circuit to display device information and electrical data, such as device label, name, voltages, current, kVA, kilowatt and kilovar flow.

Copyright © 2010-2011 Megasys Software


Device Meter Bar

The meter bar is used to display electrical data for a device after the circuit is calculated. Select a device by clicking on it to display voltage, current and power. Voltages are measured at the head of the symbol. The current is through the device flowing from the head towards the tail. The kW and kilovar flows are indicated by arrows.

Click the button marked "LL" or "LN" to switch between line to line and line to neutral voltage indication. "LN" may not be selected if there is no neutral on that part of the circuit.

If no device is selected, the meter bar is blank.

Copyright © 2010-2011 Megasys Software


Vector Display

The vector display panel is available when the circuit has been calculated (active). Display this panel by clicking on the [image] button on the circuit toolbar.

Circuit option flags can be set to automatically display after each calculation.

Click on the [Phase] or [Line] button to toggle display between line to line and line to neutral voltage.

Copyright © 2010-2011 Megasys Software


Circuit Report

A text report on the circuit can be displayed on screen. The report is in rich text format (RTF) which can be read in Microsoft WordPad, Word or most other word processing software for further formatting and editing.

For large circuits, PowerNet automatically opens WordPad if it is available to display the circuit report.

The electrical data format can be set in the calculation and data tab of the default settings properties page.

Copyright © 2010-2011 Megasys Software


Units Settings

Frequency- default frequency used for all circuits. Frequency can be set for individual circuits. Used for transmission line calculations

Linear Units - default linear units for cables and transmission lines. Units can be set separately for each cable or transmission line.

Motor rating -default settings for all motors. Each motor rating can be set individually.

Data Format - Default format for voltage and current. Circuits formats can be set individually..

Copyright © 2010-2011 Megasys Software


Folder Settings

The folders settings box is used to set the folder locations of the symbol set file as well as the database files.

Click on the [. . .] browse button to set to a different folder.

The default symbol set file is displayed when PowerNet starts up. To use another symbol set, select Circuit|Symbol Set from the main menu.

Copyright © 2010-2011 Megasys Software


Color Settings

Colour Settings

This properties page selects the color which will be used to highlight the device to which the

applicable warning condition applies.

Copyright © 2010-2011 Megasys Software


Fonts Settings

The font settings box is used to select the default fonts.

Device Label Font - All device labels for all circuits will be drawn with this label.

Printer Caption Font - The circuit project name at the bottom of the page will be printed with this font.

Default Font - Used for all text graphics. Individual graphics font can be set by editing the graphics properties.

Copyright © 2010-2011 Megasys Software


Printer Settings

Margins - margins are in millimetre or inches.

Line thickness - adjust this to account for difference in line widths for different printers resolution.

Print Borders - Set this to draw a rectangular border inside the margins.

Print Project Caption - Set this to print the project file name, centered at the bottom of the page. The font is set using the fonts tab of this dialog box.

Zoom to Media Size - the circuit magnification is adjusted to fill the whole page.

Copyright © 2010-2011 Megasys Software


Circuit Default

Circuit Default Settings

This dialog box is used for setting the default circuit option flags. Each new circuit starts with these settings. However, individual circuits can have their own settings by selecting Circuits|Properties from the main menu.

Copyright © 2010-2011 Megasys Software


Calculation and Data

Calculation and Data Settings

Maximum Calculation Iteration - the calculation must complete before this limit is reached.

Calculation Acceleration- optimum value to speed-up calculation. Too high or too low slows down calculation .

V, I, kW Digit Precision - number of decimal digits for voltage, current, kW, kVA, kVAr .

R, X, PF Digit Precision - number of decimal digits for resistance, reactances, power factor and other data.

Warn on overload. Multiplier = - warning displayed for device kW, kVA, kVAr exceeding this value.

Warn on overvoltage. Multiplier = - warning displayed for device voltage exceeding this value.

Warn on undervoltage. Multiplier = - warning displayed for device voltage below this value.

Warn on overcurrent. Multiplier = - warning displayed for device current exceeding this value.

This settings page is available as default setting for PowerNet (Edit/Default settings menu) as well as individual circuit settings which can be

set separately for each circuit file(Circuits/Properties menu).

Copyright © 2010-2011 Megasys Software


End User License Agreement

PowerNet is a "try-before-you-buy" software product. This means:

1. All copyrights to PowerNet are exclusively owned by Megasys Software.

2. Anyone may use this software during an evaluation period of 30 days. If you wish to continue to use PowerNet after this period, you must register.

3. There are 2 basic types of licenses issued for PowerNet, these are:

a. A single computer USAGE license. The user purchases ONE license to USE PowerNet on ONE computer.

b. A Multiple USAGE license. The user purchases a number of USAGE licenses for use, by the purchaser, the purchaser's employees or accredited agents, on the same number of computers.

Once registered, the user is granted a non-exclusive license to use PowerNet on as many computers as defined by the licensing terms above according to the number of licenses purchased, for any legal purpose. The registered PowerNet software may not be rented or leased, but may be permanently transferred, in it's entirety, if the person receiving it agrees to the terms of this license. If the software is an update, the transfer must include the update and all previous versions.

4. The license key received after registration of PowerNet may not be distributed. If your license key is found to be published anywhere, your license for using PowerNet will be terminated.

5. The PowerNet unregistered copy, may be freely distributed, with exceptions noted below, provided the distribution package is not modified.

a. No person or company may charge a fee for the distribution of PowerNet without written permission from the copyright holder.

b. The PowerNet unregistered copy may not be bundled or distributed with any other package without written permission of the copyright holder.

c. Hacks/crack, keys or key generators may not be included on the same distribution.

6. PowerNet is distributed AS IS. No warranty of any kind is expressed or implied. You use this software at your own risk. The developer will not be liable for data loss, damages, loss of profits or any other kind of loss while using or misusing this software.

7. You may not use, copy, emulate, clone, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use will result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

8. There are NO additional license fees, except the cost of registration, associated with creation and distribution of help documents. Legally registered users may use their copies of PowerNet to produce help documents in any supported format and to distribute those documents free of any additional royalties related to PowerNet.

9. Installing and using PowerNet signifies acceptance of these terms and conditions of the license.

10. If you do not agree with terms of this license you must remove the files of the product from your storage devices and cease to use it.

All rights not expressly granted here are reserved by the copyright holder.

Copyright © 2010-2011 Megasys Software


How To Oder

How To Order

You can order PowerNet online through our secure website.Your payment will be processed by well known payment service provider PayPal. You do not need to be a member of PayPal, they will process Visa or Mastercard and accept payments in different currencies (US Dollar, Australian Dollar, Euro, Pound Sterling, Canadian Dollar, etc).

Once your order is complete, your license key will be immediately sent via email to unlock the software for use.

The final cost for PowerNet depends on what type of license and how many copies of that license you are ordering. The latest pricing information is available on our Web site.

The quickest way to order is by selecting Help/Buy Now from the PowerNet menu. Or you can simply visit the Megasys Software web page and place your order:

https://www.megasyssoftware.com/products.php

Copyright © 2010-2011 Megasys Software


License Key

As soon as your order for PowerNet is complete, you will receive a license key, which should be entered into the program to unlock it for use.

To apply your license key:

1. Select the license key in your order confirmation e-mail, and press Ctrl+C to copy it to the Clipboard.

2. Run PowerNet.

3. Choose Help|Enter License Key from the menu.

4. In the dialog-box, click the Paste button to insert your license key.

5. Click the OK button and then restart PowerNet.

You are strongly advised to save your order confirmation e-mail for future reference.

Please do not distribute your license key and do not let anybody copy it. Otherwise, as stated in the license agreement , if your key is published anywhere, your license for using PowerNet will be terminated.

Lost your key?

If, for any reason, you have lost your license key, just contact us and we will resend it to the e-mail address you used when registering.

Copyright © 2010-2011 Megasys Software


Feedback

For any questions, comments, or suggestions, please contact our technical support service at:

support@megasyssoftware.com

While describing the problems you have found in PowerNet, please provide us with the following information:

· PowerNet version.

· Your Windows version.

· Hardware details

· Sequence of your actions that caused the problem.

· As many details related to the problem as possible.

Before requesting technical support, please make sure you are using the latest version of PowerNet . Information on the latest releases can be found on the Web site at:

www.megasyssoftware.com

Copyright © 2010-2011 Megasys Software


Upgrades

If you are a legally registered user of PowerNet, you have the right for free upgrades to any newer minor version (for example, from 1.0 to any 1.x version). Or, you have the right for free upgrades to any newer major version (for example, from 1.x to 2.x, 3.x, 4.x, and so on) in case if the period of one year since your order date has not yet elapsed.

In other cases, you have the right for a 50% discount from our current price for an upgrade to any newer major version of PowerNet.

For more information about recent releases, please visit our Web site at:

www.megasyssoftware.com

Copyright © 2010-2011 Megasys Software


(Change icon dialog box)

<< Write a topic here that discusses the Change Icon dialog box. >>


(Choose Color Dialog)

Choose Color dialog box

<< Write application-specific help here. >>


(Convert dialog box)

<< Write a topic here that discusses the Convert dialog box. >>


(Links dialog box)

<< Write a topic here that discusses the Links dialog box. >>


(File Open dialog box)

The following options allow you to specify which file to open:

File Name

Specifies the file you want to open. This box lists files with the extension you select in the List Files of Type field.

List Files of Type

Specifies the type of file you want to open:

<< List your application's file types here. >>

Drives

Specifies the drive in which <<YourApp>> stores the file that you want to open.

Directories

Specifies the directory in which <<YourApp>> stores the file that you want to open.

Network

Click this button to connect to a network location, assigning it a new drive letter.


(File Save As dialog box)

The following options allow you to specify the name and location of the file you're about to save:

File Name

Specifies a file name to save a document with a different name. <<YourApp>> adds the extension you specify in the Save File As Type box.

Drives

Specifies the drive in which you want to store the document.

Directories

Specifies the directory in which you want to store the document.

Network

Click this button to connect to a network location, assigning it a new drive letter.

<< Add other File Save As dialog box options depending on which ones your application chooses through the OFN_ flags of the OPENFILENAME structure used by the CFileDialog. >>


(Find Dialog)

Find dialog box

<< Write application-specific help here. >>


(Choose Font Dialog)

Choose Font dialog box

<< Write application-specific help here. >>


(Insert new object dialog box)

<< Write a topic here that discusses the Insert New Object dialog box. >>


(File New dialog box)

<< Delete this help topic if your application supports only one document type. >>

Specify the type of document you want to create:

<< List your application's document types here >>


(Paste Special dialog)

Paste Special dialog box

<< Write a topic here that discusses the Paste Special dialog box. >>


(Print dialog box)

The following options allow you to specify how the document should be printed:

Printer

Displays the active printer and printer connection. Choose the Setup option to change the printer and printer connection.

Setup

Displays a Print Setup dialog box, so you can select a printer and printer connection.

Print Range

Specifies the pages you want to print:

All | Prints the entire document.
Selection | Prints the currently selected text.
Pages | Prints the range of pages you specify in the From and To fields.

Copies

Specifies the number of copies you want to print for the above page range.

Collate Copies

Prints copies in page number order, instead of separated multiple copies of each page.

Print Quality

Specifies the quality of the printing. Generally, lower quality printing takes less time to produce.


(Print Progress Dialog)

The Printing dialog box is shown during the time that <<YourApp>> is sending output to the printer. The page number indicates the progress of the printing.

To abort printing, choose Cancel.


(Print Setup dialog box)

The following options allow you to select the destination printer and its connection.

Printer

Specifies the printer you want to use. Choose the default printer, or choose the Specific Printer option and select one of the current installed printers shown in the box. You install printers and configure ports using Control Panel.

Orientation

Specifies Portrait or Landscape.

Paper Size

Specifies the size of paper that the document is to be printed on.

Paper Source

Specifies the paper source, because some printers offer multiple trays for different paper sources.

Options

Displays a dialog box where you can make additional choices about printing, specific to the type of printer you have selected.

Network

Click this button to connect to a network location, assigning it a new drive letter.


(Replace Dialog)

Replace dialog box

<< Write application-specific help here. >>


(No Help Available)

No help is available for this message box.

<< If you want to author help specific to each message box prompt, then remove the AFX_HIDP_xxx values from the [ALIAS] section of your .hpj file, and author a topic for each AFX_HIDP_xxx value. For example, AFX_HIDP_INVALID_FILENAME is the help topic for the Invalid Filename message box. >>


(Docking Toolbar Area)

This area is provided to contain dockable toolbars, such as the default toolbar created for the application. Docking toolbars can be dragged onto or off this client area, and arrange themselves according to the space available.


(print preview toolbar)

The print preview toolbar offers you the following options:

Print

Opens the Print dialog box to start a print job.

Next Page

Previews the next printed page.

Prev Page

Previews the previous printed page.

One Page / Two Page

Previews one or two printed pages at a time.

Zoom In

Takes a closer look at the printed page.

Zoom Out

Takes a larger look at the printed page.

Close

Returns from print preview to the editing window.


(status bar)

The status bar is displayed at the bottom of the <<YourApp>> window. To display or hide the status bar, use the Status Bar command in the View menu.

The left area of the status bar describes actions of menu items as you use the arrow keys to navigate through menus. This area similarly shows messages that describe the actions of toolbar buttons as you press them, before releasing them. If after viewing the description of the toolbar button command you wish not to execute the command, then release the mouse button while the pointer is off the toolbar button.

The right areas of the status bar indicate which of the following keys are latched down:

Indicator Description

CAP The Caps Lock key is latched down.

NUM The Num Lock key is latched down.

SCRL The Scroll Lock key is latched down.


(toolbar)

The toolbar is displayed across the top of the application window, below the menu bar. The toolbar provides quick mouse access to many tools used in <<YourApp>>,

To hide or display the toolbar, click Toolbar from the View menu.


Next Pane Command

Next Pane

<< Write application-specific help here. >>


Send

Send command (File menu)

Use this command to send the active document through electronic mail. This command presents a mail window with the active document attached to it. You may then fill out the To: field, Subject: field, etc., and add text to the body of the message if you wish. When you are finished you may click the "Send" button to send the message.


Welcome

Welcome to PowerNet Software

Version 2.30

from

Copyright © 2010-2011 Megasys Software

All rights reserved.


New Window

New command (Window menu)

Use this command to open a new window with the same contents as the active window. You can open multiple document windows to display different parts or views of a document at the same time. If you change the contents in one window, all other windows containing the same document reflect those changes. When you open a new window, it becomes the active window and is displayed on top of all other open windows.


Scroll bars

Displayed at the right and bottom edges of the document window. The scroll boxes inside the scroll bars indicate your vertical and horizontal location in the document. You can use the mouse to scroll to other parts of the document.


Switch To

Switch to command (application Control menu)

Use this command to display a list of all open applications. Use this "Task List" to switch to or close an application on the list.

Shortcut

Keys:CTRL+ESC

Dialog Box Options

When you choose the Switch To command, you will be presented with a dialog box with the following options:

Task List

Select the application you want to switch to or close.

Switch To

Makes the selected application active.

End Task

Closes the selected application.

Cancel

Closes the Task List box.

Cascade

Arranges open applications so they overlap and you can see each title bar. This option does not affect applications reduced to icons.

Tile

Arranges open applications into windows that do not overlap. This option does not affect applications reduced to icons.

Arrange Icons

Arranges the icons of all minimized applications across the bottom of the screen.


Using Help

Using Help command (Help menu)

Use this command for instructions about using Help.


System Minimize Command

Minimize command (application Control menu)

Use this command to reduce the PowerNet window to an icon.

Shortcut

Mouse:Click the minimize icon [image] on the title bar.

Keys:ALT+F9


Tile Horizontal

Tile Horizontal command (Window menu)

Use this command to vertically arrange multiple opened windows in a non-overlapped fashion.


Edit Cut

Cut command (Edit menu)

Use this command to remove the currently selected data from the document and put it on the clipboard. This command is unavailable if there is no data currently selected.

Cutting data to the clipboard replaces the contents previously stored there.

Shortcuts

Toolbar:

Keys:CTRL+X


Windows Tile

Tile command (Window menu)

Use this command to arrange multiple opened windows in a non-overlapped fashion.


Window Arrange Icon

Window Arrange Icons Command

Use this command to arrange the icons for minimized windows at the bottom of the main window. If there is an open document window at the bottom of the main window, then some or all of the icons may not be visible because they will be underneath this document window.


Title Bar

The title bar is located along the top of a window. It contains the name of the application and document.

To move the window, drag the title bar. Note: You can also move dialog boxes by dragging their title bars.

A title bar may contain the following elements:

Application Control-menu button

Document Control-menu button

Maximize button

Minimize button

Name of the application

Name of the document

Restore button


(Untitled)

Restore command (Control menu)

Use this command to return the active window to its size and position before you chose the Maximize or Minimize command.


(Untitled)

No Help Available

No help is available for this area of the window.


(Untitled)

Previous Window command (document Control menu)

Use this command to switch to the previous open document window. PowerNet determines which window is previous according to the order in which you opened the windows.

Shortcut

Keys:SHIFT+CTRL+F6


View Status Bar Command

Status Bar command (View menu)

Use this command to display and hide the Status Bar, which describes the action to be executed by the selected menu item or depressed toolbar button, and keyboard latch state. A check mark appears next to the menu item when the Status Bar is displayed.

See Status Bar for help on using the status bar.


(Untitled)

Maximize command (System menu)

Use this command to enlarge the active window to fill the available space.

Shortcut

Mouse:Click the maximize icon [image] on the title bar; or double-click the title bar.

Keys:CTRL+F10 enlarges a document window.


File Exit command

Exit command (File menu)

Use this command to end your PowerNet session. You can also use the Close command on the application Control menu. PowerNet prompts you to save documents with unsaved changes.

Shortcuts

Mouse:Double-click the application's Control menu button.

Keys:ALT+F4


Edit Copy

Copy command (Edit menu)

Use this command to copy selected data onto the clipboard. This command is unavailable if there is no data currently selected.

Copying data to the clipboard replaces the contents previously stored there.

Shortcuts

Toolbar:

Keys:CTRL+C


Replace Dialog

Replace dialog box


View Toolbar command

Toolbar command (View menu)

Use this command to display and hide the Toolbar, which includes buttons for some of the most common commands in PowerNet , such as File Open. A check mark appears next to the menu item when the Toolbar is displayed.

See Toolbar for help on using the toolbar.


(Untitled)

Size command (System menu)

Use this command to display a four-headed arrow so you can size the active window with the arrow keys.

After the pointer changes to the four-headed arrow:

1.Press one of the DIRECTION keys (left, right, up, or down arrow key) to move the pointer to the border you want to move.

2.Press a DIRECTION key to move the border.

3.Press ENTER when the window is the size you want.

Note: This command is unavailable if you maximize the window.

Shortcut

Mouse:Drag the size bars at the corners or edges of the window.


File Open command

Open command (File menu)

Use this command to open an existing circuit document in a new window. You can open multiple documents at once. Use the Window menu to switch among the multiple open documents. See Window 1, 2, ... command .

You can create new documents with the New command .

Shortcuts

Toolbar:

Keys:CTRL+O


Edit Undo

Undo command (Edit menu)

Use this command to reverse the last editing action, if possible. The name of the command changes, depending on what the last action was. The Undo command is disabled on the menu if you cannot reverse your last action.

Shortcuts

Toolbar:

Keys:CTRL+Z or

ALT-BACKSPACE


(Untitled)

No Help Available

No help is available for this message box.

<< If you wish to author help specific to each message box prompt, then remove the AFX_HIDP_xxx values from the [ALIAS] section of your .HPJ file, and author a topic for each AFX_HIDP_xxx value. For example, AFX_HIDP_INVALID_FILENAME is the help topic for the Invalid Filename message box. >>


Toolbar

The toolbar is displayed across the top of the application window, below the menu bar. The toolbar provides quick mouse access to many tools used in PowerNet,

To hide or display the Toolbar, choose Toolbar from the View menu (ALT, V, T).

ClickTo

Open a new document.

Open an existing document. PowerNet displays the Open dialog box, in which you can locate and open the desired file.

Save the active document or template with its current name. If you have not named the document, PowerNet displays the Save As dialog box.

Print the active document.

Remove selected data from the document and stores it on the clipboard.

Copy the selection to the clipboard.

Insert the contents of the clipboard at the insertion point.


(Untitled)

1, 2, ... command (Window menu)

PowerNet displays a list of currently open document windows at the bottom of the Window menu. A check mark appears in front of the document name of the active window. Choose a document from this list to make its window active.


Window Cascade

Cascade command (Window menu)

Use this command to arrange multiple opened windows in an overlapped fashion.


Help About

About command (Help menu)

Use this command to display the copyright notice and version number of your copy of PowerNet.


File Save command

Save command (File menu)

Use this command to save the active document to its current name and directory. When you save a document for the first time, PowerNet displays the Save As dialog box so you can name your document. If you want to change the name and directory of an existing document before you save it, choose the Save As command .

Shortcuts

Toolbar:

Keys:CTRL+S


Help Using Help Command

Context Help command

Use the Context Help command to obtain help on some portion of PowerNet . When you choose the Toolbar's Context Help button, the mouse pointer will change to an arrow and question mark. Then click somewhere in the PowerNet window, such as another Toolbar button. The Help topic will be shown for the item you clicked.

Shortcut

Keys:SHIFT+F1


File Save As command

Save As command (File menu)

Use this command to save and name the active document. PowerNet displays the Save As dialog box so you can name your document.

To save a document with its existing name and directory, use the Save command .


(Untitled)

Modifying the Document

<< Write application-specific help here that provides an overview of how the user should modify a document using your application.>>


File Open dialog box

The following options allow you to specify which file to open:

File Name

Type or select the filename you want to open. This box lists files with the extension you select in the List Files of Type box.

List Files of Type

Select the type of file you want to open:

*.cir or *.*

Drives

Select the drive in which PowerNet stores the file that you want to open.

Directories

Select the directory in which PowerNet stores the file that you want to open.

Network...

Choose this button to connect to a network location, assigning it a new drive letter.


Next Window

Next Window command (document Control menu)

Use this command to switch to the next open document window. PowerNet determines which window is next according to the order in which you opened the windows.

Shortcut

Keys:CTRL+F6


File Close command

Close command (File menu)

Use this command to close all windows containing the active document. PowerNet suggests that you save changes to your document before you close it. If you close a document without saving, you lose all changes made since the last time you saved it. Before closing an untitled document, PowerNet displays the Save As dialog box and suggests that you name and save the document.

You can also close a document by using the Close icon on the document's window, as shown below:


File Save Dialog Box

File Save As dialog box

The following options allow you to specify the name and location of the file you're about to save:

File Name

Type a new filename to save a document with a different name. PowerNet adds the extension you specify in the Save File As Type box.

Drives

Select the drive in which you want to store the document.

Directories

Select the directory in which you want to store the document.

Network...

Choose this button to connect to a network location, assigning it a new drive letter.


Prev Pane Command

Prev Pane


Edit Paste

Paste command (Edit menu)

Use this command to insert a copy of the clipboard contents at the insertion point. This command is unavailable if the clipboard is empty.

Shortcuts

Toolbar:

Keys:CTRL+V


File New command

New command (File menu)

Use this command to create a new circuit document in PowerNet.

You can open an existing document with the Open command .

Shortcuts

Toolbar:

Keys:CTRL+N


Status Bar

The status bar is displayed at the bottom of the PowerNet window. To display or hide the status bar, use the Status Bar command in the View menu.

The left area is primarily used in PowerNet to provide information about selected circuit elements. For example, clicking on a device symbol, the device label, type, name and connections are displayed on the left panel of the status bar. When no symbol is selected, it is also used to display the symbol device class when the mouse cursor is over the symbols toolbar.

The left area of the status bar also describes actions of menu items as you use the arrow keys to navigate through menus. This area similarly shows messages that describe the actions of toolbar buttons as you hover the mouse over them.

The right areas of the status bar indicate which of the following keys are latched down:

IndicatorDescription

CAP The Caps Lock key is latched down.

NUM The Num Lock key is latched down.

SCRL The Scroll Lock key is latched down.


Choose Font Dialog

Choose Font dialog box


Choose Color Dialog

Choose Color dialog box


File 1, 2, 3, 4 command

1, 2, 3, 4 command (File menu)

Use the numbers and filenames listed at the bottom of the File menu to open the last four documents you closed. Choose the number that corresponds with the document you want to open.


Tile Vertical

Tile Vertical command (Window menu)

Use this command to arrange multiple opened windows side by side.


Print Setup dialog box

The following options allow you to select the destination printer and its connection.

Printer

Select the printer you want to use. Choose the Default Printer; or choose the Specific Printer option and select one of the current installed printers shown in the box. You install printers and configure ports using the Windows Control Panel.

Orientation

Choose Portrait or Landscape.

Paper Size

Select the size of paper that the document is to be printed on.

Paper Source

Some printers offer multiple trays for different paper sources. Specify the tray here.

Options

Displays a dialog box where you can make additional choices about printing, specific to the type of printer you have selected.

Network...

Choose this button to connect to a network location, assigning it a new drive letter.


Print Preview toolbar

The print preview toolbar offers you the following options:

Print

Bring up the print dialog box, to start a print job.

Next Page

Preview the next printed page.

Prev Page

Preview the previous printed page.

One Page / Two Page

Preview one or two printed pages at a time.

Zoom In

Take a closer look at the printed page.

Zoom Out

Take a larger look at the printed page.

Close

Return from print preview to the editing window.


Print dialog box

The following options allow you to specify how the document should be printed:

Printer

This is the active printer and printer connection. Choose the Setup option to change the printer and printer connection.

Setup

Displays a Print Setup dialog box , so you can select a printer and printer connection.

Print Range

Specify the pages you want to print:

All | Prints the entire document.
Selection | Prints the currently selected text.
Pages | Prints the range of pages you specify in the From and To boxes.

Copies

Specify the number of copies you want to print for the above page range.

Collate Copies

Prints copies in page number order, instead of separated multiple copies of each page.

Print Quality

Select the quality of the printing. Generally, lower quality printing takes less time to produce.


File Print Preview command

Print Preview command (File menu)

Use this command to display the active document as it would appear when printed. When you choose this command, the main window will be replaced with a print preview window in which one or two pages will be displayed in their printed format. The print preview toolbar offers you options to view either one or two pages at a time; move back and forth through the document; zoom in and out of pages; and initiate a print job.


File Page Setup Command

Page Setup command (File menu)


(Untitled)

Print Progress Dialog

The Printing dialog box is shown during the time that PowerNet is sending output to the printer. The page number indicates the progress of the printing.

To abort printing, choose Cancel.


File Print command

Print command (File menu)

Use this command to print a document. This command presents a Print dialog box , where you may specify the range of pages to be printed, the number of copies, the destination printer, and other printer setup options.

Shortcuts

Toolbar:

Keys:CTRL+P


File Print Setup command

Print Setup command (File menu)

Use this command to select a printer and a printer connection. This command presents a Print Setup dialog box , where you specify the printer and its connection.


(About command (Help menu))

Use this command to display the copyright notice and version number of your copy of <<YourApp>>.


(File Exit command)

Exit command (File menu)

Use this command to end your <<YourApp>> session. You can also use the Close command on the application Control menu. <<YourApp>> prompts you to save documents with unsaved changes.


(Help Using Help Command)

Context Help command

Use this command to obtain help on some portion of <<YourApp>>. When you choose the toolbar's Context Help button, the mouse pointer will change to an arrow and question mark. Then click somewhere in the <<YourApp>> window, such as another toolbar button. The help topic will be shown for the item you clicked.


(Edit Clear Command)

Clear command (Edit menu)

<< Write application-specific help here. >>


(Edit Clear All)

Clear All command (Edit menu)

<< Write application-specific help here. >>


(Copy command (Edit menu))

Use this command to copy selected data onto the clipboard. This command is unavailable if there is no data currently selected.

Copying data to the clipboard replaces the contents previously stored there.


(Cut command (Edit menu))

Use this command to remove the currently selected data from the document and put it on the clipboard. This command is unavailable if there is no data currently selected.

Cutting data to the clipboard replaces the contents previously stored there.


(Edit Find Command)

Find command (Edit menu)

<< Write application-specific help here. >>


(Paste command (Edit menu))

Use this command to insert a copy of the clipboard contents at the insertion point. This command is unavailable if the clipboard is empty.


(Paste Link command)

Paste Link command (Edit menu)

<< Write a topic here that talks about the kinds of objects you expect users to embed in your application's documents. >>


(Redo command (Edit menu))

<< Write application-specific help here. >>


(Edit Repeat Command)

Repeat command (Edit menu)

Use this command to repeat the last editing command carried out. The Repeat menu item changes to Can't Repeat if you cannot repeat your last action.


(Edit Replace Command)

Replace command (Edit menu)

<< Write application-specific help here. >>


(Undo/Can't Undo command (Edit menu))

<< Your application's user interface for Undo may differ from the one described below. Modify this help text accordingly. >>

Use this command to reverse the last editing action, if possible. The name of the command changes, depending on what the last action was. The Undo command changes to Can't Undo on the menu if you cannot reverse your last action.


(File Close command)

Close command (File menu)

Use this command to close all windows containing the active document. <<YourApp>> suggests that you save changes to your document before you close it. If you close a document without saving, you lose all changes made since the last time y ou saved it. Before closing an untitled document, <<YourApp>> displays the Save As dialog box and suggests that you name and save the document.


(File 1, 2, 3, 4 command)

1, 2, 3, 4 command (File menu)

Use the numbers and filenames listed at the bottom of the File menu to open the last four documents you closed. Choose the number that corresponds with the document you want to open.


(File New command)

New command (File menu)

Use this command to create a new document in <<YourApp>>. Select the type of new file you want to create in the File New dialog box. << Remove previous sentence if your application supports only one document type. >>

You can open an existing document with the Open command.


(File Open command)

Open command (File menu)

Use this command to open an existing document in a new window. You can open multiple documents at once. Use the Window menu to switch among the multiple open documents. See Window 1, 2, ... command.

You can create new documents with the New command.


(File Page Setup Command)

Page Setup command (File menu)

<< Write application-specific help here. >>


(File Print command)

Print command (File menu)

Use this command to print a document. This command presents a Print dialog box, where you may specify the range of pages to be printed, the number of copies, the destination printer, and other printer setup options.


(File Print Preview command)

Print Preview command (File menu)

Use this command to display the active document as it would appear when printed. When you choose this command, the main window will be replaced with a print preview window in which one or two pages will be displayed in their printed format. The print preview toolbar offers you options to view either one or two pages at a time; move back and forth through the document; zoom in and out of pages; and initiate a print job.


(File Print Setup command)

Print Setup command (File menu)

Use this command to select a printer and a printer connection. This command presents a Print Setup dialog box, where you specify the printer and its connection.


(File Save command)

Save command (File menu)

Use this command to save the active document to its current name and directory. When you save a document for the first time, <<YourApp>> displays the Save As dialog box so you can name your document. If you want to change the name and directory of an existing document before you save it, choose the Save As command.


(File Save As command)

Save As command (File menu)

Use this command to save and name the active document. <<YourApp>> displays the Save As dialog box so you can name your document.

To save a document with its existing name and directory, use the Save command.


(Send command (File menu))

Use this command to send the active document through e-mail. This command presents a mail window with the active document attached to it. You may then fill out the To field, Subject field, and so on, and add text to the body of the message. When you are finished, you can click the Send button to send the message.


(Index command (Help menu))

Use this command to display the opening screen of help. From the opening screen, you can jump to step-by-step instructions for using <<YourApp>> and various types of reference information.

Once you open help, you can click the Contents button whenever you want to return to the opening screen.


(Using Help command (Help menu))

Use this command for instructions about using help.


(Title Bar)

<< Show your application's title bar here. >>

The title bar is located along the top of a window. It contains the name of the application and document.

To move the window, drag the title bar. Note: You can also move dialog boxes by dragging their title bars.

A title bar may contain the following elements:

Application Control menu button

Document Control menu button

Maximize button

Minimize button

Name of the application

Name of the document

Restore button


(No Help Available)

No help is available for this area of the window.


(Next Pane Command)

Next Pane

<< Write application-specific help here. >>


(Edit Links command)

Links command (Edit menu)

Use this command to display a Links dialog box which lets you edit links between your document and other documents.

This command is unavailable if you have no links in your document.


(Insert Object command)

Insert New Object command (Edit menu)

Inserts and embeds an object, such as a chart or an equation in a document. The application in which the object was created becomes active on the screen.

Select the object you want to insert into your document using the Insert New Object dialog box.


(Object verb)

Object verb (Edit menu)

<< Write a topic here that discusses Object verb. >>


(Prev Pane Command)

Prev Pane

<< Write application-specific help here. >>


(Close command (Control menus))

Use this command to close the active window or dialog box.

Double-clicking a Control menu box is the same as choosing the Close command.

Note: If you have multiple windows open for a single document, the Close command on the document Control menu closes only one window at a time. You can close all windows at once with the Close command on the File menu.


(Maximize command (System menu))

Use this command to enlarge the active window to fill the available space.


(System Minimize Command)

Minimize command (application Control menu)

Use this command to reduce the <<YourApp>> window to an icon.


(Move command (Control menu))

Use this command to display a four-headed arrow so you can move the active window or dialog box with the arrow keys.

Note: This command is unavailable if you maximize the window.


(Next Window command (document Control menu))

Use this command to switch to the next open document window. <<YourApp>> determines which window is next according to the order in which you opened the windows.


(Previous Window command (document Control menu))

Use this command to switch to the previous open document window. <<YourApp>> determines which window is previous according to the order in which you opened the windows.


(Restore command (Control menu))

Use this command to return the active window to its size and position before you chose the Maximize or Minimize command.


(Size command (System menu))

Use this command to display a four-headed arrow so you can size the active window with the arrow keys.

After the pointer changes to the four-headed arrow:

1.Press one of the direction keys (left, right, up, or down arrow key) to move the pointer to the border you want to move.

2.Press a direction key to move the border.

3.Press ENTER when the window is the size you want.

Note: This command is unavailable if you maximize the window.


(Switch to command (application Control menu))

Use this command to display a list of all open applications. Use this task List to switch to or close an application on the list.

Dialog Box Options

When you choose the Switch To command, you will be presented with a dialog box with the following options:

Task List

Specifies the application you want to switch to or close.

Switch To

Makes the selected application active.

End Task

Closes the selected application.

Cancel

Closes the Task List box.

Cascade

Arranges open applications so they overlap and you can see each title bar. This option does not affect applications reduced to icons.

Tile

Arranges open applications into windows that do not overlap. This option does not affect applications reduced to icons.

Arrange Icons

Arranges the icons of all minimized applications across the bottom of the screen.


(View Ruler Command)

Ruler command (View menu)

<< Write application-specific help here. >>


(View Status Bar Command)

Status Bar command (View menu)

Use this command to display and hide the status bar, which describes the action to be executed by the selected menu item or pressed toolbar button, and keyboard latch state. A checkmark appears next to the menu item when the status bar is displayed.

See Status Bar for help on using the status bar.


(View Toolbar command)

Toolbar command (View menu)

Use this command to display and hide the toolbar, which includes buttons for some of the most common commands in <<YourApp>>, such as File Open. A checkmark appears next to the menu item when the toolbar is displayed.

See Toolbar for help on using the toolbar.


(1, 2, ... command (Window menu))

<<YourApp>> displays a list of currently open document windows at the bottom of the Window menu. A checkmark appears in front of the document name of the active window. Choose a document from this list to make its window active.


(Window Arrange Icons Command)

Use this command to arrange the icons for minimized windows at the bottom of the main window. If there is an open document window at the bottom of the main window, then some or all of the icons may not be visible because they will be underneath this d ocument window.


(Cascade command (Window menu))

Use this command to arrange multiple opened windows in an overlapped fashion.


(New command (Window menu))

Use this command to open a new window with the same contents as the active window. You can open multiple document windows to display different parts or views of a document at the same time. If you change the contents in one window, all other windows containing the same document reflect those changes. When you open a new window, it becomes the active window and is displayed on top of all other open windows.


(Split Command (Window menu))

Use this command to split the active window into panes. You may then use the mouse or the keyboard arrows to move the splitter bars. When you are finished, press the mouse button or enter to leave the splitter bars in their new location. Pressing es cape keeps the splitter bars in their original location. << In a single document interface application, this command will appear on the View menu. >>


(Tile command (Window menu))

Use this command to arrange multiple opened windows in a nonoverlapped fashion.


(Tile Horizontal command (Window menu))

Use this command to vertically arrange multiple opened windows in a nonoverlapped fashion.


(Tile Vertical command (Window menu))

Use this command to arrange multiple opened windows side by side.


HIDD_DEVPROP_OPT

Device Options

Device options is a set of flags which you can set to modify input parameters for individual device classes. Each device class will only include a limited number of the following options.

Voltage in kV - selects kilovolts or volts units for the device.

Secondary voltage in kV - selects kilovolts or volts units for secondary winding.

Current units in kA - selects kiloamps or amps current units for the device.

Apparent power in MVA - selects MVA or kVA power units for the device.

Real power in MW - selects megawatts or kilowatts units for the device.

Reactive power in MVAr - selects megavar or kilovar units for the device.

Motor power in HP - selects horsepower or kilowatt units for the motor.

Length X 1000 - multiplies length units by 1000

Show label. - shows/hides the label next to the device on the screen and printout.

Primary voltage in kV- selects kilovolts or volts units for primary winding.

Display electrical data - shows/hides the electrical data next to the device on the screen and printout.

Do not include in report - select this to exclude the device from the circuit report.

Current rating in kA - selects kiloamps or amps current units for the device.

Show Device Name - shows/hides the device name next to the device on the screen and printout.

Autonumber labels - select this to automatically append a number to the device label.


HIDD_PROP_DEV

Device General Info

Device Name - Optional. If not blank, this will be used instead of the generic device class name for the circuit report. Can be displayed next to symbol.

Label - Optional. Can be displayed next to symbol.

Description - Optional. Included in circuit report.

Device is disconnected - When checked, this device is not included in circuit calculation (open circuited). Downstream connection also disconnected.


HIDD_PROP_DEVBUS

Source Bus

Voltage in kV - the no load voltage of this bus source.

Short circuit MVA - the estimated or calculated short circuit capacity of this bus.

R/X Ratio - the internal impedances resistance to reactance ratio.

Torque Angle, degrees - Angle between internal voltage and terminal voltage. Use to adjust kilowatt loading. Typical values of between 1 and 5 degrees.

Earthed Neutral - Bus neutral is earthed. Used for fault calculations.

Zero Sequence X, % - Zero sequence reactance as percentage of base impedance. Used for fault calculations.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample capacitors.


HIDD_PROP_DEVCABLE

Cable Device Data

R, ohms/1000 meters - the cable resistance per 1000 meters for each phase. Note that this value is temperature dependent.

X, ohms/1000 meters - the cable reactance per 1000 meters for each phase. The neutral impedance is assumed to be zero.

Length in meters - the cable length.

Rated current in amps - the rated ampacity of the cable. Note that this dependent on temperature and installation configuration.

Temp rise, degrees C - the actual cable temperature above the datum, normally 25 degrees C.

Sets in parallel - number of cable sets in parallel. Cable sizes and installation configuration must be identical.

Auto Fill - automatically fill this form using previous values.

Metric/Imperial - switch between metric and imperial versions of device database.

Database - opens the device database of sample cable types.


HIDD_PROP_DEVCABLE2

Cable Device Extra Data

Zero sequence R0, ohms/km - the zero sequence cable resistance per 1000 meters.

Zero sequence X0, ohms/km - the zero sequence cable reactance per 1000 meters.

The zero sequence impedances are required for fault calculations.


HIDD_PROP_DEVCAP

Capacitor Device Data

Voltage in volts - Operating voltage of the capacitor bank/assembly.

Rated capacity in kVAr - rated kilovar capacity of the capacitor bank/assembly.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample capacitors.


HIDD_PROP_DEVDB

Distribution Board Device Data

Motor Control Center Data

Panelboard Device Data

Voltage in volts - Operating voltage of the distribution board.

Power in kVA - The total load kVA of this board.

Load P.F. - The net load power factor of this board.

Earthed Neutral - Click to toggle neutral to earth connection.

Auto Fill - automatically fill this form using previous values.

Details - opens the data entry form for the individual board loads.


HIDD_PROP_DEVGEN

Generator Device Data

Rated capacity in MVA - rated capacity of the generator.

Voltage in volts - No-load voltage of the generator.

Voltage Regulation % - the difference between no load and full load voltage divided by full load voltage in percent.

R/X Ratio - Resistance to reactance ratio of the generator internal impedance.

Torque Angle, degrees - Angle between internal generated voltage and terminal voltage. Use to adjust kilowatt loading. Typical values of between 1 and 5 degrees.

Earthed Neutral - check this button if generator neutral is connected to earth.

Earth resistance, ohms - value of resistance between neutral and earth.

Earth reactance, ohms - value of resistance between neutral and earth.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample capacitors.


HIDD_PROP_DEVIND

Inductor Device Data

Todo.


HIDD_PROP_DEVLOAD

Load Device Data

Voltage in volts - Operating voltage of the load.

Power in kVA - Specify the operating kVA of this load.

Load Current - Specify the operating current of this load.

Load P.F. - Enter the load operating power factor.

Earthed Neutral - Click to toggle neutral to earth connection.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample loads.


HIDD_PROP_DEVMOTOR

Induction Motor Device Data

Voltage in volts - Operating voltage of the motor.

Power in kW - Specify the rated power output of this motor.

Motor P.F. - Enter the actual motor operating power factor.

Efficiency, % - the mechanical efficiency of the motor. About 80% at 3.75kW(5HP) and 90% at 37.5(50HP).

Subtransient X", % - sub-transient reactance in % of base impedance.Required for fault calculations. Typically, 15-25%.

Loading % - Specify the percent loading for the motor. Normally 100 or less, more for simulating overload.

Start-Full Load Ratio - the ratio of starting current to the full loads current. Between 1.5-15, typically 6.5.

Running/Starting - Select to specify motor current.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample motors.


HIDD_PROP_DEVPRO

Protective Device Data

Note that all data are optional and not used during calculation. The trip current will indicate overcurrent if exceeded in the calculation.

Type - Select fuse, air circuit breaker or oil circuit breaker.

Voltage in kV - rated voltage of the device.

Trip Current, amps - the current setting of the trip element of the device.

Interrupting Rating, kA - the maximum current the device can safely break.

Momentary Rating, kA - the maximum current the device can safely withstand.

Frame Size - For molded case and similar protective devices..

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample protective devices.


HIDD_PROP_DEVSYNM

Synchronous Motor Device Data

Resistance % - machine synchronous resistance in percent base.

Reactance % - machine synchronous reactance in percent base.

Negative Sequence X2, % - negative sequence reactance in percent base.

ZeroSequence X0, % - zero sequence reactance in percent base.

Transient X', % - transient reactance in percent base.

Subtransient X", % - subtransient reactance in percent base.


HIDD_PROP_DEVTXF

Transformer Device Data

Pri/Sec - Select primary and secondary winding type.

Rated Capacity in kVA - Enter transformer capacity in kVA.

Primary voltage, volts - Operating voltage, primary.

Primary/Secondary - Selects which winding is tapped.

Tap % - Percentage tap on the winding.

Secondary voltage, volts - Operating voltage, secondary.

Percent R - Percent of base impedance, resistance.

Percent X - Percent of base impedance, reactance.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample transformers.


HIDD_PROP_DEVTXF2

Transformer Device Extra Data

Zero Sequence X, % - Zero sequence reactance of transformer windings.

Primary Earthed - Neutral connection of primary winding is earthed.

Secondary Earthed - Neutral connection of secondary winding is earthed.

R, ohms - Earthing resistance between neutral and earth.

X, ohms - Earthing reactance between neutral and earth.


HIDD_PROP_DEVTXN

Transmission Line Device Data

R, ohms/1000 meters - the line resistance per 1000 meters for each phase. Note that this value is temperature dependent.

X, ohms/1000 meters - the line reactance per 1000 meters for each phase. The neutral impedance is assumed to be zero.

C, nanofarads/1000 meters - mutual capacitance.

C0, nanofarads/1000 meters-capacitance to earth.

Length in km- the line length.

Auto Fill - automatically fill this form using previous values.

Metric/Imperial - switch between metric and imperial versions of device database.

Database - opens the device database of sample cable types.


HIDD_PROP_DEVZEDDATA

Impedance Device Data

Resistance, ohms - the actual device resistance in ohms.

Reactance, ohms - the actual device reactance in ohms.

Admittance- select conductance/susceptance data entry.

Impedance - select resistance/reactance data entry.

Auto Fill - automatically fill this form using previous values.

Database - opens the device database of sample impedances.


HIDD_PROP_ELLIPTIC

Elliptical Properties

Start Angle, Degrees - starting angle of bounding radius from the elliptical center.

End Angle, Degrees - end angle of bounding radius from the elliptical center.

This properties applies to elliptical arc, elliptical chord and elliptical sector. The angles are measured in degrees and are rotated counter-clockwise. Zero degrees is on the horizontal axis to the right of the origin.


HIDD_PROP_RECT

Graphics General Properties

Line Type - the type of line border or outline for the graphics.

Line Weight - relative thickness of the line.

Line Colour - displays colour selection box for graphics line colour.

Fill Type - the actual device resistance in ohms.

Fill Colour - displays colour selection box for graphics fill colour.


HIDD_PROP_RRECT

Rounded Rectangle Properties

Roundness, X-axis - width of the ellipse used to round the corners of the rectangle.

Roundness, Y-axis - height of the ellipse used to round the corners of the rectangle.


HIDD_PROP_TEXT

Text Properties

Text Box - enter a single or multi-line text.

Font - displays a font selection box.

Text Justify - select left, center or right justification.


HIDD_PROPPAGE_EXTRA

Synchronous machine Data

Resistance % - machine synchronous resistance in percent base.

Reactance % - machine synchronous reactance in percent base.

Negative Sequence X2, % - negative sequence reactance in percent base.

ZeroSequence X0, % - zero sequence reactance in percent base.

Transient X', % - transient reactance in percent base.

Subtransient X", % - subtransient reactance in percent base.


Circuit Properties

The circuit properties dialog box provides a data entry form for general information for the circuit. The information is used in the circuit report header.

The other tabs provide circuit option flags setting, selection of metric or imperial units and miscellaneous calculation and data settings.

Copyright © 2010-2011 Megasys Software


Default Settings

The default settings dialog box has the following tabs for setting default options:

Units - frequency, metric or imperial units and data format.

Folders - locations of symbol and database files.

Color - warning and error display color settings.

Fonts - settings for labels, printer and default fonts.

Printer - margins, borders and captions.

Circuit Default - option flags

Misc - calculation and data settings.

Copyright © 2010-2011 Megasys Software


devbus

Source Bus

Device class representing a bus in the electrical grid used to supply power to the rest of the circuit. It is represented by a single device characterized by a no-load voltage and available short circuit capacity. The neutral may or may not be earthed.

See also:

Source bus data


devcable

Cable

All types of electrical wires and cables are classified as cable type device in PowerNet. This includes bare wires, LV and HV insulated cables, bus bars and overhead distribution lines. For overhead lines where capacitance is not negligible, it should be modelled as transmission line.

See also:

Cable data


devcap

Power Capacitor

Capacitors normally used for power factor correction. The device is treated as having a purely capacitive reactance with negligible resistance. Internally connected as delta or wye, with or without a neutral.

See also:

Capacitor data


devgen

Generator

This device class is used to model 3-phase synchronous machines, but not asynchronous induction generators which should be modelled by the source bus class.

See also:

Generator data


devload

Load

Load class models most energy sink or power consuming equipment and devices. The device is assumed to be linear and passive. Examples includes lighting, heating, arc welding. Non-linear loads such as rectifiers and converters may also be modelled provided that the power factor is accurate and the harmonics effects are neglected.

See also:

Load data


devmotor

Induction Motor

Induction motor class includes all squirrel cage and wound rotor motors but not synchronous motors and series motors.

See also:

Induction motor data


devpro

Protective device

Protective device class include all devices that act on the magnitude of current flowing through it. Examples include fuses, circuit breakers, relays, switches. These devices do not affect circuit calculation as they have zero impedance but serves the purpose of indicating that the rated current has been exceeded.

See also:

Protective device data


devsyn

Synchronous motor

3-phase synchronous machines running as motors. Power factor is dependent on excitation and can be run leading to serve as power factor correction device.

See also:

Synchronous motor data


devtxf

Transformer

This device class includes all 2-winding transformers as well as auto-transformers which may be simulated as a wye-wye winding. 3-winding transformers can be simulated as 2 separate 2-winding transformers in conjunction with impedances. Transformer class includes dry-type, oil cooled, substation and pole mounted distribution transformers.

Three-winding transformer modelled with two individual transformers and one impedance.

See also:

Transformer data


devtxn

Transmission Line

The transmission line class is an extension of the cable class. Long high voltage overhead lines normally have non-negligible capacitances between conductors and between conductors and earth.

See also:

Transmission line data


devzed

Impedance

Generalised device class which can be treated as impedance or admittance. For simulating impedance to earth, see load device class.

See also:

Impedance data


devdummy

Connection device

This device class is included for convenience in representing any device with a negligible impedance, and which therefore will not affect the circuit calculation. Examples are switches, motor controllers and CT/Ammeters.


devnull

Null device

A null device may be used to represent a physical device but is not used in the circuit calculation. They may be included for completeness or clarity of the circuit diagram but will be ignored in the circuit calculation. Examples are lightning arresters, PTs and voltmeters.


Symbol Properties

Select Symbols/Properties from the main menu or click [image] to edit the properties of the selected symbol on the symbols toolbar.

Symbol Device Class - select the appropriate device class for this symbol

Symbol Name - enter a name for this symbol. The name will be used instead of the device class for device information and circuit report. Leave empty to use the device class name instead.

Default Label - the circuit device label will be set initially from the symbol default label.

Copyright © 2010-2011 Megasys Software


HIDD_DBASEDLG

Device Database

Copy Text - Check this to copy the data record type into the device description field.

List Device- Create a new device record using the device data values. Record type will be "New Data Record".

Edit Type- Edit the data record Type/Size field.

Delete - Delete the selected data record. This action can not be undone.

Copy Data- Use the record values to fill in the device data.


਍琮灯捩〠㡸愰づ〰ല䌊潬敳琠楨⁳楷摮睯眠瑩潨瑵猠癡湩⹧਍琮灯捩〠㡸戰づ㐴റ䌊楬正琠⁯敳⁴牦煥敵据⹹唠敳⁤湩琠慲獮業獳潩⁮楬敮挠污畣慬楴湯⹳਍琮灯捩〠㡸戰づ㜴ൡ䌊楬正琠⁯敳⁴牦煥敵据⹹唠敳⁤湩琠慲獮業獳潩⁮楬敮挠污畣慬楴湯⹳਍琮灯捩〠㡸搰て搴ൣ䐊獩汰祡⁳敤楶散氠湩⁥畣牲湥獴਍琮灯捩〠㡸挰ちㄴഷ䔊瑮牥洠牡楧⁮湩洠⁭牯椠据⁨敤数摮湩⁧湯礠畯⁲楷摮睯⁳敭獡牵浥湥⁴敳瑴湩獧മ⸊潴楰⁣砰〸ㅡ㐰㐳਍楆汬⁳慤慴攠瑮祲映牯⁭楷桴琠敨猠浡⁥慤慴愠⁳桴⁥慬瑳映牯⁭摥瑩摥മ⸊潴楰⁣砰〸㑥㐰慢਍灏楴畭⁭捡散敬慲楴湯映捡潴⹲吠潯栠杩⁨牯琠潯氠睯猠潬獷搠睯⁮慣捬汵瑡潩⹮਍琮灯捩〠㡸攰〴戴ഹ䔊瑮牥愠栠杩⁨畮扭牥琠⁯污潬⁷慣捬汵瑡潩⁮潣癮牥敧据⹥丠牯慭⁬慶畬獥縠〲〰ⴠ㈠〰〰਍琮灯捩〠㡸攰〳㠴ഹ䌊楬正琠⁯敲潭敶映畡瑬映潲⁭桴⁥楣捲極൴⸊潴楰⁣砰〸㍣㐰〷਍湅整⁲湡漠瑰潩慮⁬敤捳楲瑰潩⁮景琠楨⁳楣捲極൴⸊潴楰⁣砰〸㍣㐰昶਍湅整⁲⁡慮敭映牯琠楨⁳楣捲極⁴牰橯捥⹴唠敳⁤湩挠物畣瑩爠灥牯൴⸊潴楰⁣砰〸㍣㐰ㄷ਍湅整⁲桴⁥獵牥渠浡⁥潦⁲桴獩挠物畣瑩瀠潲敪瑣‮獕摥椠⁮楣捲極⁴敲潰瑲਍琮灯捩〠㡸㘰〷搴ല䌊楬正琠⁯散瑮牥樠獵楴祦琠敨搠獩汰祡摥琠硥൴⸊潴楰⁣砰〸っ㐰㤶਍汃捩⁫潴挠慨杮⁥慷湲湩⁧潣潬⁲潦⁲湩潣灭瑡扩敬挠湯敮瑣潩൮⸊潴楰⁣砰〸㝢㐰挴਍敓敬瑣瀠慨敳氯湩⁥潣湮捥楴湯映牯琠敨猠汥捥整⁤楣捲極൴⸊潴楰⁣砰〸敡㐰㜴਍桃捥⁫潴挠灯⁹敳敬瑣潩⁮祴数猯穩⁥潴搠癥捩⁥敤捳楲瑰潩൮⸊潴楰⁣砰〸㝢㐰㐶਍⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪പ⸊潴楰⁣砰〸敡㐰㔴਍楄灳慬獹氠獩⁴景愠慶汩扡敬搠瑡⁡敲潣摲挠牯敲灳湯楤杮琠⁯敭畮琠敲⁥敳敬瑣潩⹮਍琮灯捩〠㡸挰〰㘴ൡ䌊楬正琠⁯档湡敧眠牡楮杮挠汯牯映牯椠据浯汰瑥⁥慤慴਍琮灯捩〠㡸挰〱㘴൦䌊楬正琠⁯牢睯敳映牯映汯敤獲਍琮灯捩〠㡸挰〱㠴ര䔊瑮牥映汯敤⁲潦⁲慤慴慢敳洠湥⁵楦敬‮汃捩⁫湯戠瑵潴⁮潴琠敨爠杩瑨琠⁯牢睯敳਍琮灯捩〠㡸挰〲ㄴഴ䐊獩汰祡⁳敳敬瑣摥搠晥畡瑬映湯⹴䌠楬正漠⁮畢瑴湯琠⁯桴⁥楲桧⁴潴挠慨杮⁥潦瑮മ⸊潴楰⁣砰〸敡㐰ㅥ਍敄敬整⁳桴⁥敳敬瑣摥搠瑡⁡敲潣摲映潲⁭桴⁥楬瑳‮桔獩愠瑣潩⁮慣⁮潮⁴敢甠摮湯⹥਍琮灯捩〠㡸戰〷㐴ൢ⨊⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪਍琮灯捩〠㡸挰〶㜴ള⨊⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪਍琮灯捩〠㡸挰〶㜴ഴ⨊⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪਍琮灯捩〠㡸挰〶㜴വ⨊⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪਍琮灯捩〠㡸挰〶㜴ശ⨊⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪਍琮灯捩〠㡸挰〶㜴ഷ⨊⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪਍琮灯捩〠㡸挰〶㜴സ⨊⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪਍琮灯捩〠㡸挰〶㜴ഹ⨊⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪਍琮灯捩〠㡸攰〵㈴ള䌊楬正琠⁯敳敬瑣搠癥捩⁥汣獡൳⸊潴楰⁣砰〸㉣㐰昶਍汃捩⁫潴搠獩汰祡映湯⁴敳敬瑣潩⁮潢൸⸊潴楰⁣砰〸愶㐰愰਍灏楴湯污搠獥牣灩楴湯映牯琠楨⁳敤楶散‮獕摥映牯挠物畣瑩爠灥牯⹴਍琮灯捩〠㡸㘰ち〴ഷ䔊瑮牥愠挠浯楢慮楴湯漠⁦敢睴敥⁮ⴱ‴污桰扡瑥捩污挠慨慲瑣牥⹳唠敳⁤潦⁲楣捲極⁴敲潰瑲‮潎浲污祬搠獩汰祡摥渠硥⁴潴猠浹潢⹬਍琮灯捩〠㡸㘰ち〴സ䔊瑮牥愠甠楮畱⁥慮敭映牯琠楨⁳敤楶散‮桔⁥慮敭眠汩⁬敢甠敳⁤湩琠敨挠物畣瑩爠灥牯⁴牯愠⁳⁡慬敢⁬湯琠敨搠慩牧浡മ⸊潴楰⁣砰〸㉣㐰〷਍汃捩⁫潴搠獩汰祡映湯⁴敳敬瑣潩⁮潢൸⸊潴楰⁣砰〸っ㐰搶਍汃捩⁫潴挠慨杮⁥慷湲湩⁧潣潬⁲潦⁲楤捳湯敮瑣摥搠癥捩獥਍琮灯捩〠㡸愰〱㌴ര匊瑥琠⁯湩楤慣整琠敨渠略牴污漠⁦桴獩搠癥捩⁥獩攠牡桴摥മ⸊潴楰⁣砰〸㕡㌰㕦਍慅瑲楨杮爠獥獩慴据⁥敢睴敥⁮敮瑵慲⁬湡⁤慥瑲⹨唠楮獴椠⁮桯獭മ⸊潴楰⁣砰〸㕡㌰㙦਍慅瑲楨杮爠慥瑣湡散戠瑥敷湥渠略牴污愠摮攠牡桴‮湕瑩⁳湩漠浨⹳਍琮灯捩〠㡸愰〱㈴ല娊牥⁯敳畱湥散爠慥瑣湡散映牯琠楨⁳畢⹳唠楮獴椠⁮桯獭മ⸊潴楰⁣砰〸㜶㌰捥਍湅整⁲整瑸琠⁯敢搠獩汰祡摥‮潆⁲潬杮洠汵楴楬敮琠硥ⱴ挠灯⁹湡⁤慰瑳⁥潴圠湩潤獷丠瑯灥摡മ⸊潴楰⁣砰〸敡㐰㉥਍摅瑩琠敨吠灹⽥楓敺映敩摬漠⁦桴⁥畣牲湥汴⁹敳敬瑣摥搠瑡⁡敲潣摲മ⸊潴楰⁣砰〸捤㐰㘲਍湕瑩挠灡捡瑩湡散氠湩⁥潴渠略牴污瀠牥甠楮⁴敬杮桴‮湕瑩⁳湩渠湡景牡摡⹳਍琮灯捩〠㡸搰っ㈴ള唊楮⁴慣慰楣慴据⁥楬敮琠⁯慥瑲⁨数⁲湵瑩氠湥瑧⹨唠楮獴椠⁮慮潮慦慲獤മ⸊潴楰⁣砰〸昹㐰搱਍湕瑩爠獥獩慴据⁥数⁲湵瑩氠湥瑧⹨唠楮獴椠⁮桯獭മ⸊潴楰⁣砰〸捤㐰㜲਍敚潲猠煥敵据⁥敲楳瑳湡散瀠牥甠楮⁴敬杮桴‮湕瑩⁳湩漠浨⹳਍琮灯捩〠㡸㤰てㄴ൥唊楮⁴敲捡慴据⁥数⁲湵瑩氠湥瑧⹨唠楮獴椠⁮桯獭മ⸊潴楰⁣砰〸捤㐰㠲਍娠牥⁯敳畱湥散爠慥瑣湡散瀠牥甠楮⁴敬杮桴‮湕瑩⁳湩漠浨⹳਍琮灯捩〠㡸愰〴㈴വ䴊瑯牯爠瑡摥漠瑵異⹴਍琮灯捩〠㡸愰〵攳൤䬊䅖爠瑡湩൧⸊潴楰⁣砰〸ち㐰㜲਍噋剁爠瑡湩⹧਍琮灯捩〠㡸㤰てㄴ൦䰊湩⁥敬杮桴മ⸊潴楰⁣砰〸㑥㌰晥਍湅整⁲桴⁥癯牥畣牲湥⁴畭瑬灩楬牥映捡潴⁲湩瀠牥甠楮⡴硅浡汰⁥‭⸱‱潦⁲〱‥癯牥ഩ⸊潴楰⁣砰〸㑥㐰慣਍湅整⁲桴⁥噫⁁癯牥潬摡洠汵楴汰敩⁲慦瑣牯椠⁮数⁲湵瑩䔨慸灭敬ⴠㄠㄮ映牯ㄠ┰漠敶⥲਍琮灯捩〠㡸攰〴攳൤䔊瑮牥琠敨漠敶癲汯慴敧洠汵楴汰敩⁲慦瑣牯椠⁮数⁲湵瑩䔨慸灭敬ⴠㄠㄮ映牯ㄠ┰漠敶⥲਍琮灯捩〠㡸愰〲ㄴശ吊慲獮潦浲牥爠獥獩慴据⁥湩戠獡⁥数捲湥慴敧മ⸊潴楰⁣砰〸㉡㐰㜱਍牔湡晳牯敭⁲敲捡慴据⁥湩戠獡⁥数捲湥慴敧മ⸊潴楰⁣砰〸改㐰㤱਍潍潴⁲潰敷⁲慦瑣牯椠⁮数⁲湵瑩മ⸊潴楰⁣砰〸㉡㐰攲਍牔湡晳牯敭⁲牰浩牡⁹潶瑬条⁥慲楴杮മ⸊潴楰⁣砰〸搹㐰㤲਍湅整⁲敲楳瑳湡散挠浯潰敮瑮漠⁦浩数慤据⁥牯挠湯畤瑣湡散挠浯潰敮瑮漠⁦摡業瑴湡散മ⸊潴楰⁣砰〸昹㐰〲਍慃汢⁥畣牲湥⁴慲楴杮‮潎⁴獵摥映牯挠物畣瑩挠污畣慬楴湯മ⸊潴楰⁣砰〸㉡㐰㔱਍牔湡晳牯敭⁲敳潣摮牡⁹潶瑬条⁥慲楴杮മ⸊潴楰⁣砰〸㑥㌰敥਍湅整⁲桴⁥湵敤癲汯慴敧洠汵楴汰敩⁲慦瑣牯椠⁮数⁲湵瑩䔨慸灭敬ⴠ〠㤮映牯ㄠ┰甠摮牥ഩ⸊潴楰⁣砰〸ㅡ㐰戱਍潖瑬条⁥慲楴杮映牯琠楨⁳敤楶散മ⸊潴楰⁣砰〸搹㐰挲਍湅整⁲敲捡慴据⁥潣灭湯湥⁴景椠灭摥湡散漠⁲畳捳灥慴据⁥潣灭湯湥⁴景愠浤瑩慴据⹥਍琮灯捩〠㡸愰〴ㄴവ䴊瑯牯洠捥慨楮慣⁬晥楦楣湥祣椠⁮数捲湥⹴਍琮灯捩〠㡸㘰〶攳ഹ䔊瑮牥琠敨攠摮愠杮敬椠⁮敤牧敥ⱳ挠畯瑮牥汣捯睫獩⁥牦浯琠敨瀠獯瑩癩⁥⵸硡獩മ⸊潴楰⁣砰〸っ㐰挶਍汃捩⁫潴挠慨杮⁥慷湲湩⁧潣潬⁲潦⁲楣捲極⁴潣普杩牵瑡潩⁮牥潲൲⸊潴楰⁣砰〸敢㐰户਍汃捩⁫潴猠汥捥⁴浩数楲污洠慥畳敲敭瑮甠楮獴਍琮灯捩〠㡸㘰〵〴റ匊汥捥⁴牧灡楨獣映汩⁬祴数਍琮灯捩〠㡸㘰〵昳ര䌊楬正琠⁯楤灳慬⁹楦汬挠汯牯猠汥捥楴湯戠硯਍琮灯捩〠㡸㘰〷攳൤䌊楬正琠⁯楤灳慬⁹潦瑮猠汥捥楴湯戠硯਍琮灯捩〠㡸戰ち㔴ൣ伊瑰潩慮⁬牦浡獥穩⁥慲楴杮‮潎⁴獵摥映牯挠物畣瑩挠污畣慬楴湯മ⸊潴楰⁣砰〸㍥㐰㐴਍敓⁴⁡ⴳ桰獡⁥潢瑬摥映畡瑬മ⸊潴楰⁣砰〸㍥㐰㔴਍敓⁴⁡楳杮敬瀠慨敳琠⁯慥瑲⁨慦汵⹴਍琮灯捩〠㡸攰〳㐴ശ匊瑥愠氠湩⁥潴氠湩⁥慦汵⹴਍琮灯捩〠㡸攰〳㐴ഷ匊瑥愠搠畯汢⁥楬敮琠⁯慥瑲⁨慦汵⹴਍琮灯捩〠㡸攰〳㐴റ匊汥捥⁴瑳慥祤猭慴整琠浩⁥潤慭湩映牯映畡瑬挠污畣慬楴湯മ⸊潴楰⁣砰〸㍥㐰㌴਍敓敬瑣猠扵牴湡楳湥⁴楴敭搠浯楡⁮潦⁲慦汵⁴慣捬汵瑡潩⹮਍琮灯捩〠㡸攰〳㐴ല匊汥捥⁴牴湡楳湥⁴楴敭搠浯楡⁮潦⁲慦汵⁴慣捬汵瑡潩⹮਍琮灯捩〠㡸㤰つ挴ശ䤊灮瑵椠灭摥湡散搠瑡⹡਍琮灯捩〠㡸戰ち㔴ഹ伊瑰潩慮⁬湩整牲灵楴杮爠瑡湩⁧潦⁲桴獩搠癥捩⹥丠瑯甠敳⁤潦⁲楣捲極⁴慣捬汵瑡潩⹮਍琮灯捩〠㡸攰〲昳ല䐊獩汰祡⁳牴湡晳牯敭⁲坫‬噫ⱁ欠䅖൲⸊潴楰⁣砰〸晤㐰摤਍楄灳慬獹搠癥捩⁥坫‬噫ⱁ欠䅖൲⸊潴楰⁣砰〸㉣㐰㐸਍楄灳慬獹猠汥捥整⁤慬敢⁬潦瑮‮汃捩⁫湯戠瑵潴⁮潴琠敨爠杩瑨挠慨杮⁥潦瑮മ⸊潴楰⁣砰〸慣㐰㔱਍湅整⁲慭杲湩椠⁮浭漠⁲湩档搠灥湥楤杮漠⁮潹牵眠湩潤獷洠慥畳敲敭瑮猠瑥楴杮⹳਍琮灯捩〠㡸㘰〵〴ര匊汥捥⁴桴⁥楬敮瀠瑡整湲映牯琠敨朠慲桰捩൳⸊潴楰⁣砰〸慣㐰㤱਍湅整⁲⁡畳瑩扡敬氠湩⁥桴捩湫獥⁳慶畬⹥吠楨⁳慶畬⁥敤数摮⁳湯琠敨爠獥汯瑵潩⁮景琠敨瀠楲瑮牥മ⸊潴楰⁣砰〸敡㐰㍥਍摁⁤⁡敮⁷敲潣摲甠楳杮琠敨挠牵敲瑮搠癥捩⁥慤慴‮祔数匯穩⁥楷汬戠⁥丢睥剟捥牯≤മ⸊潴楰⁣砰〸㜶㐰ㄴ਍汃捩⁫潴氠晥⁴番瑳晩⁹桴⁥楤灳慬敹⁤整瑸਍琮灯捩〠㡸戰〷㐴൥⨊⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪਍琮灯捩〠㡸戰〷ㄴഴ⨊⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪⨪਍琮灯捩〠㡸愰づ㐴ല䐊獩汰祡⁳癡楡慬汢⁥敭畮猠汥捥楴湯映牯猠汥捥整⁤敤楶散挠慬獳മ⸊潴楰⁣砰〸敢㐰㈴਍汃捩⁫潴猠汥捥⁴敭牴捩洠慥畳敲敭瑮甠楮獴਍琮灯捩〠㡸戰ち㔴ൡ伊瑰潩慮⁬潭敭瑮牡⁹慲楴杮映牯琠楨⁳敤楶散‮潎⁴獵摥映牯挠物畣瑩挠污畣慬楴湯മ⸊潴楰⁣砰〸敢㐰挷਍汃捩⁫潴猠汥捥⁴潭潴⁲畯灴瑵椠⁮潨獲灥睯牥਍琮灯捩〠㡸戰づ㐴ള䌊楬正琠⁯敳敬瑣洠瑯牯漠瑵異⁴湩欠汩睯瑡൴⸊潴楰⁣砰〸散㌰ㅦ਍敎慧楴敶猠煥敵据⁥敲捡慴据⁥潦⁲桴獩洠捡楨敮‮湕瑩⁳湩瀠牥散瑮漠⁦慢敳⸠਍琮灯捩〠㡸挰〴㜴ൣ䌊敨正琠⁯楤慳汢⁥畡潴慭楴⁣摡楤楴湯漠⁦潣獮捥瑵癩⁥畮扭牥⁳潴搠癥捩⁥慬敢獬മ⸊潴楰⁣砰〸昹㐰㜶਍畎扭牥漠⁦慣汢⁥敳獴椠⁮慰慲汬汥മ⸊潴楰⁣砰〸っ㐰戶਍汃捩⁫潴挠慨杮⁥慷湲湩⁧潣潬⁲潦⁲癯牥潬摡摥搠癥捩獥਍琮灯捩〠㡸愰〱㐴ഴ伊数⁮桴⁥慤慴慢敳映牯琠楨⁳敤楶散മ⸊潴楰⁣砰〸㔶㌰晥਍汃捩⁫潴搠獩汰祡挠汯牯猠汥捥楴湯戠瑵潴⁮潦⁲牧灡楨獣氠湩獥਍琮灯捩〠㡸攰〴戴൦䔊瑮牥琠敨渠浵敢⁲景搠捥浩污搠杩瑩⹳਍琮灯捩〠㡸攰〲昳ര䐊獩汰祡⁳牴湡晳牯敭⁲牰浩牡⁹畣牲湥൴⸊潴楰⁣砰〸㑤㐰〹਍牐浩牡⁹楷摮湩⁧慥瑲楨杮爠獥獩慴据⁥湩漠浨⹳਍琮灯捩〠㡸搰〴㤴റ倊楲慭祲眠湩楤杮攠牡桴湩⁧敲捡慴据⁥湩漠浨⹳਍琮灯捩〠㡸攰〲搴സ䐊獩汰祡⁳牴湡晳牯敭⁲牰浩牡⁹潶瑬条獥਍琮灯捩〠㡸搰〴㤴ഹ匊瑥琠楨⁳晩琠敨瀠楲慭祲渠略牴污椠⁳慥瑲敨⹤਍琮灯捩〠㡸愰〲㌴ൣ倊牥散瑮条⁥楷摮湩⁧慴⹰਍琮灯捩〠㡸挰ち㠴വ䌊楬正琠⁯湥扡敬搯獩扡敬瀠楲瑮湩⁧景爠捥慴杮汵牡戠牯敤⁲牡畯摮挠物畣瑩਍琮灯捩〠㡸挰〲㠴ശ䐊獩汰祡⁳敳敬瑣摥瀠楲瑮牥映湯⹴䌠楬正漠⁮畢瑴湯琠⁯桴⁥楲桧⁴潴挠慨杮⁥潦瑮മ⸊潴楰⁣砰〸㑣㐰㜷਍桃捥⁫潴椠据畬敤搠癥捩⁥慤慴琠⁯敤楶散氠扡汥਍琮灯捩〠㡸挰〴㜴ഴ䌊敨正琠⁯牰湩⁴敤楶散氠扡汥਍琮灯捩〠㡸挰〴㜴സ䌊敨正琠⁯湩汣摵⁥敤楶散渠浡⁥潴氠扡汥਍琮灯捩〠㡸戰ち㈴ള匊汥捥⁴桴⁥祴数漠⁦牰瑯捥楴敶搠癥捩⹥਍琮灯捩〠㡸㤰つ㐴ല䤊灮瑵愠浤瑩慴据⁥慤慴മ⸊潴楰⁣砰〸敢㐰㐴਍潖瑬条獥愠摮挠牵敲瑮⁳潴戠⁥楤灳慬敹⁤湩愠獢汯瑵⁥慶畬⹥਍琮灯捩〠㡸戰づ㐴വ嘊汯慴敧⁳湡⁤畣牲湥獴琠⁯敢搠獩汰祡摥椠⁮敲瑣湡畧慬⁲潣牯楤慮整⡳攠慸灭敬›〱⬰㉪〰ഩ⸊潴楰⁣砰〸敢㐰㘴਍潖瑬条獥愠摮挠牵敲瑮⁳潴戠⁥楤灳慬敹⁤湩瀠汯牡映牯⁭ 硥浡汰㩥ㄠ〰㌼‰ഩ⸊潴楰⁣砰〸慣㐰㠱਍湅整⁲慭杲湩椠⁮浭漠⁲湩档搠灥湥楤杮漠⁮潹牵眠湩潤獷洠慥畳敲敭瑮猠瑥楴杮⹳਍琮灯捩〠㡸㘰〷㐴ള䌊楬正琠⁯楲桧⁴番瑳晩⁹桴⁥楤灳慬敹⁤整瑸਍琮灯捩〠㡸愰〴㐴റ匊瑥琠楨⁳潴猠浩汵瑡⁥潭潴⁲獩爠湵楮杮മ⸊潴楰⁣砰〸ㅡ㐰捣਍湉整湲污爠獥獩慴据⁥潴爠慥瑣湡散爠瑡潩മ⸊潴楰⁣砰〸ㅡ㐰ㄲ਍桓牯⁴楣捲極⁴噭⹁਍琮灯捩〠㡸挰〰㘴൥䌊楬正琠⁯档湡敧猠牣敥⁮慢正牧畯摮挠汯牯਍琮灯捩〠㡸挰〴㜴വ䌊敨正琠⁯湩汣摵⁥敤楶散搠瑡⁡潴搠癥捩⁥慬敢൬⸊潴楰⁣砰〸㑣㐰㌷਍桃捥⁫潴搠獩汰祡搠癥捩⁥慬敢൬⸊潴楰⁣砰〸㑣㐰㘷਍桃捥⁫潴椠据畬敤搠癥捩⁥慮敭琠⁯慬敢൬⸊潴楰⁣砰〸㉥㌰ㅦ਍楄灳慬獹琠慲獮潦浲牥猠捥湯慤祲挠牵敲瑮਍琮灯捩〠㡸搰〴㤴ല匊捥湯慤祲眠湩楤杮攠牡桴湩⁧敲楳瑳湡散椠⁮桯獭മ⸊潴楰⁣砰〸㑤㐰㌹਍敓潣摮牡⁹楷摮湩⁧慥瑲楨杮爠慥瑣湡散椠⁮桯獭മ⸊潴楰⁣砰〸㉥㌰晥਍楄灳慬獹琠慲獮潦浲牥猠捥湯慤祲瘠汯慴敧൳⸊潴楰⁣砰〸㑤㐰愹਍敓⁴桴獩椠⁦桴⁥敓潣摮牡⁹敮瑵慲⁬獩攠牡桴摥മ⸊潴楰⁣砰〸㑣㐰㤷਍桃捥⁫潴愠瑵浯瑡捩污祬搠獩汰祡洠瑥牥戠牡愠瑦牥挠物畣瑩挠污畣慬楴湯਍琮灯捩〠㡸挰〴㜴ൡ䌊敨正琠⁯畡潴慭楴慣汬⁹楤灳慬⁹敶瑣牯瀠湡汥愠瑦牥挠物畣瑩挠污畣慬楴湯਍琮灯捩〠㡸挰〴㜴ൢ䌊敨正琠⁯楤灳慬⁹癯牥潬摡‬癯牥畣牲湥ⱴ漠敶癲汯慴敧‬湵敤癲汯慴敧搠癥捩獥椠⁮潣潬൲⸊潴楰⁣砰〸㑡㐰㔵਍敓⁴桴獩琠⁯楳畭慬整洠瑯牯椠⁳瑳牡楴杮മ⸊潴楰⁣砰〸㘶㌰㡥਍湅整⁲桴⁥瑳牡⁴湡汧⁥湩搠来敲獥‬潣湵整捲潬正楷敳映潲⁭桴⁥潰楳楴敶砠愭楸⹳਍琮灯捩〠㡸愰〴ㄴഴ匊慴瑲湩⁧潴映汵⁬潬摡挠牵敲瑮爠瑡潩മ⸊潴楰⁣砰〸散㌰㑦਍湅整⁲桴⁥畳瑢慲獮敩瑮爠慥瑣湡散椠⁮慢敳瀠牥散瑮条⹥਍琮灯捩〠㡸愰〴攳൤䔊瑮牥琠敨猠扵牴湡楳湥⁴敲捡慴据⁥湩戠獡⁥数捲湥慴敧മ⸊潴楰⁣砰〸㕥㐰㐱਍湅整⁲桴⁥敤慦汵⁴慬敢⁬潦⁲桴獩猠浹潢⹬਍琮灯捩〠㡸挰〱㜴റ䌊楬正琠⁯牢睯敳映牯映汩൥⸊潴楰⁣砰〸ㅣ㐰搷਍湅整⁲潦摬牥映牯猠浹潢獬映汩⹥䌠楬正漠⁮畢瑴湯琠⁯桴⁥楲桧⁴潴戠潲獷൥⸊潴楰⁣砰〸㕥㐰づ਍湅整⁲湡漠瑰潩慮⁬慮敭映牯琠楨⁳祳扭汯‮桔獩眠汩⁬敢搠獩汰祡摥椠獮整摡漠⁦桴⁥敤楶散挠慬獳渠浡⹥਍琮灯捩〠㡸挰づ攳൤匊湹档潲潮獵爠獥獩慴据⁥湩戠獡⁥数捲湥慴敧മ⸊潴楰⁣砰〸散㐰攸਍祓据牨湯畯⁳敲捡慴据⁥湩戠獡⁥数捲湥慴敧മ⸊潴楰⁣砰〸㉡㐰㍣਍敓敬瑣瀠楲慭祲漠⁲敳潣摮牡⁹楷摮湩⁧慴⹰਍琮灯捩〠㡸㤰て㈴റ吊浥数慲畴敲爠獩⁥扡癯⁥慢敳琠浥数慲畴敲眠敨敲挠扡敬爠獥獩慴据⁥湡⁤敲捡慴据⁥慷⁳敭獡牵摥മ⸊潴楰⁣砰〸㜶㐰㑤਍汃捩⁫潴搠獩汰祡挠汯牯猠汥捥楴湯戠硯਍琮灯捩〠㡸挰ちㄴശ䔊瑮牥洠牡楧⁮湩洠⁭牯椠据⁨敤数摮湩⁧湯礠畯⁲楷摮睯⁳敭獡牵浥湥⁴敳瑴湩獧മ⸊潴楰⁣砰〸ㅡ㐰㠲਍敓⁴潴愠橤獵⁴楫潬慷瑴氠慯楤杮‮祔楰慣⁬慶畬獥ㄠⴠ㔠搠来敲獥മ⸊潴楰⁣砰〸㕤㐰戹਍湅整⁲牴湡楳湥⁴敲捡慴据⁥湩戠獡⁥数捲湥慴敧਍琮灯捩〠㡸挰づ昳ല䔊瑮牥琠慲獮敩瑮爠慥瑣湡散椠⁮慢敳瀠牥散瑮条⹥਍琮灯捩〠㡸戰ち㔴സ倊潲整瑣癩⁥敤楶散琠楲⁰畣牲湥⁴敳瑴湩⹧਍琮灯捩〠㡸㤰て㠴ഷ䴊瑥楲⁣牯椠灭牥慩⁬湵瑩⹳匠瑥⁳桴⁥慤慴慢敳甠楮獴映牯琠楨⁳敤楶散മ⸊潴楰⁣砰〸㑥㐰摢਍畎扭牥漠⁦敤楣慭⁬汰捡獥映牯瘠汯慴敧ⱳ挠牵敲瑮‬噫ⱁ欠ⱗ欠䅖⹲਍琮灯捩〠㡸搰て搴ൢ䐊獩汰祡⁳敤楶散瘠汯慴敧൳⸊潴楰⁣砰〸㕡㐰愲਍敇敮慲潴⁲潶瑬条⁥敲畧慬楴湯椠⁮数捲湥⹴਍琮灯捩〠㡸戰ち㔴ൢ嘊汯慴敧爠瑡湩⁧景琠楨⁳敤楶散മ⸊潴楰⁣砰〸㑥㐰㔷਍桃捥⁫潴攠慮汢⁥癯牥畣牲湥⁴慷湲湩⹧䐠癥捩⁥楷汬戠⁥楤灳慬敹⁤湩眠牡楮杮挠汯牯മ⸊潴楰⁣砰〸㑥㐰㈷਍桃捥⁫潴攠慮汢⁥噫⁁癯牥潬摡眠牡楮杮‮敄楶散眠汩⁬敢搠獩汰祡摥椠⁮慷湲湩⁧潣潬⹲਍琮灯捩〠㡸攰〴㜴ള䌊敨正琠⁯湥扡敬漠敶癲汯慴敧眠牡楮杮‮敄楶散眠汩⁬敢搠獩汰祡摥椠⁮慷湲湩⁧潣潬⹲਍琮灯捩〠㡸攰〴㜴ഴ䌊敨正琠⁯湥扡敬甠摮牥潶瑬条⁥慷湲湩⹧䐠癥捩⁥楷汬戠⁥楤灳慬敹⁤湩眠牡楮杮挠汯牯മ⸊潴楰⁣砰〸㔶〰㘶਍湅整⁲桴⁥敤楳敲⁤楬敮琠楨正敮獳਍琮灯捩〠㡸愰〲㈴ഴ吊慲獮潦浲牥眠湩楤杮挠湯楦畧慲楴湯മ⸊潴楰⁣砰〸攸㐰㈰਍湅整⁲桴⁥⁸慲楤獵漠⁦桴⁥潣湲牥挠牵慶畴敲਍琮灯捩〠㡸㠰づ〴ള䔊瑮牥琠敨礠爠摡畩⁳景琠敨挠牯敮⁲畣癲瑡牵൥⸊潴楰⁣砰〸㙤㌰㉦਍敚潲猠煥敵据⁥敲楳瑳湡散映牯琠楨⁳慣汢⹥唠楮獴椠⁮桯獭മ⸊潴楰⁣砰〸㙤㌰㍦਍敚潲猠煥敵据⁥敲捡慴据⁥潦⁲桴獩挠扡敬‮湕瑩⁳湩漠浨⹳਍琮灯捩〠㡸挰づ搴റ娊牥⁯敳畱湥散爠慥瑣湡散映牯琠楨⁳慣汢⹥唠楮獴椠⁮慢敳瀠牥散瑮മ⸊潴楰⁣砰〸慣㐰㜸਍敓⁴潴稠潯⁭楣捲極⁴牰湩潴瑵琠⁯慭楸畭⁭楳敺愠汬睯摥戠⁹桴⁥牰湩整൲⸊潴楰⁣砰〸敡㐰㑥਍獕⁥桴⁥慤慴爠捥牯⁤潴映汩⁬湩琠敨搠癥捩⁥湩異⁴慶畬獥മ⸊潴楰⁣砰〸愶〸昳਍潃湮捥⽴楤捳湯敮瑣琠楨⁳敤楶散映潲⁭桴⁥楣捲極⹴਍琮灯捩†砰㌰敦਍敓敬瑣⁳楫潬潶瑬⁳牯瘠汯獴甠楮獴映牯琠敨搠癥捩⹥਍琮灯捩†砰㌰晦਍敓敬瑣⁳楫潬潶瑬⁳牯瘠汯獴甠楮獴映牯猠捥湯慤祲眠湩楤杮മ⸊潴楰⁣〠へ〴ര匊汥捥獴欠汩慯灭⁳牯愠灭⁳畣牲湥⁴湵瑩⁳潦⁲桴⁥敤楶散മ⸊潴楰⁣〠へ〴റ匊汥捥獴洠来睡瑡獴漠⁲楫潬慷瑴⁳湵瑩⁳潦⁲桴⁥敤楶散മ⸊潴楰⁣〠へ〴ല匊汥捥獴洠来睡瑡獴漠⁲楫潬慷瑴⁳湵瑩⁳潦⁲桴⁥敤楶散മ⸊潴楰⁣〠へ〴ള匊汥捥獴洠来癡牡漠⁲楫潬慶⁲湵瑩⁳潦⁲桴⁥敤楶散മ⸊潴楰⁣〠へ〴ഴ匊汥捥獴栠牯敳潰敷⁲牯欠汩睯瑡⁴湵瑩⁳潦⁲桴⁥潭潴⹲਍琮灯捩†砰㐰㔰਍畍瑬灩楬獥氠湥瑧⁨湵瑩⁳祢ㄠ〰ര⸊潴楰⁣〠へ〴ശ匊潨獷栯摩獥琠敨氠扡汥渠硥⁴潴琠敨搠癥捩⁥湯琠敨猠牣敥⁮湡⁤牰湩潴瑵മ⸊潴楰⁣〠へ〴ഷ匊汥捥獴欠汩癯汯獴漠⁲潶瑬⁳潦⁲牰浩牡⁹楷摮湩⹧਍琮灯捩†砰㐰㠰਍桓睯⽳楨敤⁳桴⁥汥捥牴捩污搠瑡⁡敮瑸琠⁯桴⁥敤楶散漠⁮桴⁥捳敲湥愠摮瀠楲瑮畯⹴਍琮灯捩†砰㐰㤰਍敓敬瑣琠楨⁳潴攠捸畬敤琠敨搠癥捩⁥牦浯琠敨挠物畣瑩爠灥牯⹴਍琮灯捩†砰㐰愰਍敓敬瑣⁳楫潬浡獰漠⁲浡獰挠牵敲瑮甠楮獴映牯琠敨搠癥捩⹥਍琮灯捩†砰㐰戰਍桓睯⽳楨敤⁳桴⁥敤楶散渠浡⁥渠硥⁴潴琠敨搠癥捩⁥湯琠敨猠牣敥⁮湡⁤牰湩潴瑵മ⸊潴楰⁣〠へ〴൥匊汥捥⁴桴獩琠⁯畡潴慭楴慣汬⁹灡数摮愠渠浵敢⁲潴琠敨搠癥捩⁥慬敢⹬਍